resultDoc.intro_017i_category = "Introduction of the Machine";
resultDoc.intro_017i_title = "Setting Auto Drawer Selection ";
resultDoc.intro_017i = "\
Setting Auto Drawer Selection \
Return to Overview \
You can set the paper sources that can be used for Auto Drawer Selection. When the paper sources are set to <On> and a paper source runs out of paper during a continuous print job, the machine automatically selects another paper source with the same paper size, and begins feeding paper from that paper source. This setting can be made independently for all functions of the machine. \
The default settings are <Off> for the stack bypass and <On> for the paper drawers. \
Remark \
Auto Drawer Selection setting is not applied to the Direct Print function. \
Press  (Main Menu). \
Press the right Any key to select <Additional Func.>. \
Use [], [] or  (Scroll Wheel) to select <Common Settings>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Auto Drawer Selection>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Copy>, <Printer>, <Receive> or <Other>, then press [OK]. \
<Other> is used for specifying the paper source for printing reports. \
Use [], [] or  (Scroll Wheel) to select the paper source you want to set, then press [OK]. \
<Drawer 2> is displayed only when the optional paper drawer (paper drawer 2) is attached. \
Use [], [] or  (Scroll Wheel) to select <On> or <Off> for the stack bypass and the other paper sources, then press [OK]. \
<On>: The paper source is eligible for Auto Drawer Selection. \
<Off>: The paper source is ineligible for Auto Drawer Selection. \
Regardless of the stack bypass setting, you cannot select <Off> for all of the paper sources at the same time. At least one of the paper sources, besides the stack bypass must be set to <On>. \
Press  (Main Menu) to return to the Main Menu screen. \
Back To Top \
";
