resultDoc.intro_017j_category = "Introduction of the Machine";
resultDoc.intro_017j_title = "Setting the Energy Consumption in the Sleep Mode ";
resultDoc.intro_017j = "\
Setting the Energy Consumption in the Sleep Mode \
Return to Overview \
You can set the amount of energy that the machine consumes when it is in the Sleep mode. \
The default setting is <Low>. \
Remark \
If there are less than 10 minutes remaining before a Delayed Send job is to be sent, the machine will not enter the Sleep mode completely. \
If you are using a management application to view or manage the settings and status of the machine via the network, the machine may not enter the Sleep mode completely. \
If you are using the machine as a Windows printer, the machine may not enter the Sleep mode completely if SNMP Status is enabled for your operating system (unless your computer is turned OFF). For more information on disabling SNMP Status, contact your network administrator. \
The energy consumption level in the Sleep mode is <High> even when the energy consumption level is set to <Low> when a job is being processed (including a forwarding job, report job, and receive job). \
The energy consumption level in the Sleep mode is <High> even when the energy consumption level is set to <Low> when any of the following settings are set in <Network Settings> in <System Management Set.>: \
In <TCP/IP Settings>, <DHCP> is set to <On>. \
In <SMB Settings>, <Use SMB Client> is set to <On>. \
In <E-mail/I-Fax>, <POP> is set to <On> and <POP Interval> is set to a value greater than or equal to one minute. \
Press  (Main Menu). \
Press the right Any key to select <Additional Func.>. \
Use [], [] or  (Scroll Wheel) to select <Common Settings>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Sleep Mode Energy Use>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Low> or <High>, then press [OK]. \
<Low>:  Energy consumption in the Sleep mode is low, but it takes longer to recover from the Sleep mode. \
<High>: Energy consumption in the Sleep mode is high, but it takes shorter to recover from the Sleep mode. \
If <Sleep Mode Energy Use> is set to <Low>, it may take more than 10 seconds for the display to turn on after pressing the control panel power switch. \
Press  (Main Menu) to return to the Main Menu screen. \
Back To Top \
";
