resultDoc.nw_003a_category = "Network Settings";
resultDoc.nw_003a_title = "Confirming Necessary Information for Scan to E-Mail and I-fax ";
resultDoc.nw_003a = "\
Confirming Necessary Information for Scan to E-Mail and I-fax \
Return to Overview \
The following information is necessary to use the Scan to E-mail and I-fax functions. \
Preparing to Send E-Mails and I-faxes \
Before setting up the machine to use the Scan to E-mail and I-fax function, it is necessary to check the information of the E-mail account. Writing down checked information is recommended. \
The following information is required: \
SMTP server address: \
This is the server address to which E-mails and I-faxes are sent. \
Authentication method: \
The two authentication methods described below are supported. \
(Authentication may not be required for some internet providers.) \
SMTP authentication \
In the authentication method, the SMTP server checks the user name and password before sending E-mails and I-faxes. \
POP before SMTP \
In this authentication method,  the POP server checks the POP address and POP password before sending E-mails. If your provider uses this method, you need to make settings both to receive and send E-mails and I-faxes on this machine. For details about the settings to receive E-mails and I-faxes, see \" Preparing to Receive E-Mails and I-faxes.\" \
For information concerning the authentication method, check the information you received from your provider. \
Remark \
If the E-mail account you are currently using is set to this machine, this machine will receive the E-mails instead of the E-mail software on your computer. Therefore, if you want this machine to receive E-mails, you need to provide the machine a separate E-mail account that is different from that for your E-mail software. For details about the settings for receiving E-mails, see \"Preparing to Receive E-Mails and I-faxes.\" \
Viewing E-Mail Address \
If you set an individual account for the machine \
If you set an individual account for the machine, refer to a notification form delivered from your provider for information on SMTP server address (outgoing mail) or POP server address (incoming mail). For more information, contact your provider. \
If you assign an IP address among a number of IP addresses that your office possesses, contact your network administrator. \
After checking the information, proceed to \"Settings from the Machine (E-Mail/I-fax).\" \
If you set your E-mail account to the machine \
You may set the E-mail account you are currently using to the machine if you intend to use this \
machine only for sending a scanned document using the Scan to E-mail and I-fax functions. \
In such a case, the necessary information can be checked from your E-mail software. For details on how to view the information, see \"Checking Your E-Mail Account.\" \
Preparing to Receive E-Mails and I-faxes \
If the provider uses POP before SMTP as the authentication method to send E-mails and I-faxes, or if you want this machine to receive E-mails and I-faxes, you need another POP3 E-mail account for this machine in addition to your current E-mail account. For details on how to obtain another E-mail account, consult with your internet provider or network administrator. \
To make settings, the information outlined below is required. \
Remark \
The accepted message format and file types are as follows: \
Message format: Plain text \
File types: TIFF-F (MH, MR, MMR compression), JPEG, Exif JPEG (Exif 2.2) \
POP server: \
The server address that is used when receiving E-mails and I-faxes In some cases, the address is same as the SMTP server address. \
POP address: \
This is sometimes referred to as a mail account or mail ID. \
POP password: \
The password required in order to receive E-mails and I-faxes. \
To check the information required for your E-mail software settings, see \"Checking Your E-Mail Account.\" \
Back To Top \
";
