resultDoc.nw_003bb_category = "Network Settings";
resultDoc.nw_003bb_title = "When SMTP Authentication is Used ";
resultDoc.nw_003bb = "\
When SMTP Authentication is Used \
Return to Overview \
When SMTP authentication is used, follow the procedure below to set up the E-mail and I-fax send functions. \
Remark \
SMTP authentication is a method in which the SMTP server checks the user name and password before sending E-mails. \
Press  (Main Menu). \
Press the right Any key to select <Additional Func.>. \
Use [], [] or  (Scroll Wheel) to select <System Management Set.>, then press [OK]. \
If the screen appears prompting you to enter the System Manager ID and System Password, enter the System Manager ID and System Password using  -  (numeric keys), then press  (Log In/Out). \
Use [], [] or  (Scroll Wheel) to select <Network Settings>, then press [OK]. \
Confirm the message shown on the display, then press the right Any key to select <Done>. \
Use [], [] or  (Scroll Wheel) to select <E-mail/I-Fax>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <SMTP Server>, then press [OK]. \
Use the software keyboard to enter the SMTP server address, then press the right Any key to select <Set>. \
Enter the SMTP server address if the SMTP server address is already registered in the DNS server. \
Enter the IP address of the SMTP server if the SMTP server address is not registered in the DNS server. \
For information on how to use the software keyboard, see \"Entering Characters.\" \
Use [], [] or  (Scroll Wheel) to select <E-mail Address>, then press [OK]. \
Use the software keyboard to enter the E-mail address for this machine, then press the right Any key to select <Set>. \
For information on how to use the software keyboard, see \"Entering Characters.\" \
Use [], [] or  (Scroll Wheel) to select <Authentication/Encryption>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <POP Auth. Before Send>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Off>, then press [OK]. \
<Off>: Does not use an SMTP server that requires POP before SMTP. \
<On>: Uses an SMTP server that requires POP before SMTP (method for authenticating users who have logged in the POP server before sending E-mails and I-faxes). \
Use [], [] or  (Scroll Wheel) to select <SMTP Authentication>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <On>, then press [OK]. \
<Off>: Does not use an SMTP server that requires SMTP Authentication. \
<On>: Uses an SMTP server that requires SMTP Authentication (method for authenticating users who have logged in the SMTP server before sending E-mails and I-faxes). \
Use [], [] or  (Scroll Wheel) to select <Display Authentication Screen>, then press [OK]. \
If <Display Authentication Screen> does not appear, skip to step 20. \
<Disp Auth Screen When Sending> appears only when Authorized Send is activated. \
Use [], [] or  (Scroll Wheel) to select <Off> or <On>, then press [OK]. \
<Off>: Does not display the SMTP authentication screen each time you send e-mails and I-faxes. \
<On>: Always displays the SMTP authentication screen each time you send e-mails and I-faxes. \
Use [], [] or  (Scroll Wheel) to select <Carry Over Authentication>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Off> or <On>, then press [OK]. \
<Off>: Does not carry over the login information (user name only) from Authorized Send to SMTP authentication. The user name specified in the next step is used as the login information. \
<On>: Carrys over the login information (user name only) from Authorized Send to SMTP authentication. To use the same user name for SMTP authentication, select <On>. If you select <On>, you do not need to specify the user name in the next step. \
If you select <On> for both <Display Authentication Screen> and <Carry Over Authentication>, the user name used to log in to Authorized Send is automatically inserted in the [User Name] text box of the SMTP authentication screen. \
Use [], [] or  (Scroll Wheel) to select <User Name>, then press [OK]. \
Use the software keyboard to enter the SMTP user name for the authentication method, then press the right Any key to select <Set>. \
For information on how to use the software keyboard, see \"Entering Characters.\" \
Use [], [] or  (Scroll Wheel) to select <Password>, then press [OK]. \
Use the software keyboard to enter the SMTP password for the authentication method, then press the right Any key to select <Set>. \
For information on how to use the software keyboard, see \"Entering Characters.\" \
Press the right Any key to select <Set>. \
Press  (Main Menu) to return to the Main Menu screen. \
Restart the machine. \
Turn OFF the machine and wait at least 10 seconds before turning it ON again. \
Setting up the E-mail and I-fax send functions is completed. \
To send scanned document as an E-mail, see \"Basic Methods for Sending E-Mails.\" \
To send scanned document as an I-fax, see \"Basic Methods for Sending I-Faxes.\" \
Back To Top \
";
