resultDoc.nw_004bab_category = "Network Settings";
resultDoc.nw_004bab_title = "Specifying Destinations ";
resultDoc.nw_004bab = "\
Specifying Destinations \
Return to Overview \
To send a document a shared folder, you need to specify the destination to which the document is sent. \
Set a destination address using the control panel. \
Remark \
For instructions on how to specify destination address settings, see \"Registering Destinations in the Address Book.\" \
File Sharing without Access Restriction \
File Sharing without Access Restriction (Windows 2000) \
Sample destination setting: \
Server side settings: \
[Computer name]: \
swan \
[Share Name]: \
share \
The machine's destination settings: \
<Register Name>: \
The destination's name \
The server protocol: \
<Windows (SMB)> \
<Host Name>: \
\\\\swan (Double backslash \"\\\\\" can be omitted) \
Computer name confirmed in step 5 in \"Confirming Computer Name (Windows 2000)\" \
<Folder Path>: \
\\share \
Folder name created in step 1 in \"File Sharing without Access Restriction (Windows 2000).\" \
<User Name>: \
Leave this box blank. \
<Password>: \
Leave this box blank. \
If you use <Windows SMB: Browse> to specify each item, use that after the expiration of the time specified in \"Setting Startup Time.\" \
A maximum of 120 alphanumeric characters can be entered for both <Host Name> and <Folder Path> on the display. \
If you switch the language of the  display, <Host Name> and <Folder Path> may not be displayed correctly. \
If the language of the display differs from the language of the computer on your network, <Host Name> and <Folder Path> may not be displayed correctly and you may not be able to browse the directories. \
For instructions on how to specify destination address settings, see \"Registering Destinations in the Address Book.\" \
For information on how to send scanned document to a shared folder, see \"Basic Methods for Scanning Documents to a File Server.\" \
File Sharing without Access Restriction (Windows Server 2003) \
Sample destination setting: \
Server side settings: \
[Computer name]: \
swan \
[Share Name]: \
share \
The machine's destination settings: \
<Register Name>: \
The destination's name \
The server protocol: \
<Windows (SMB)> \
<Host Name>: \
\\\\swan (Double backslash \"\\\\\" can be omitted) \
Computer name confirmed in step 5 in \"Confirming Computer Name (Windows Server 2003)\" \
<Folder Path>: \
\\share \
Folder name created in step 1 in \"File Sharing without Access Restriction (Windows Server 2003).\" \
<User Name>: \
Leave this box blank. \
<Password>: \
Leave this box blank. \
If you use <Windows SMB: Browse> to specify each item, Use that after the expiration of the time specified in \"Setting Startup Time.\" \
A maximum of 120 alphanumeric characters can be entered for both <Host Name> and <Folder Path> on the display. \
If you switch the language of the display, <Host Name> and <Folder Path> may not be displayed correctly. \
If the language of the display differs from the language of the computer on your network, <Host Name> and <Folder Path> may not be displayed correctly and you may not be able to browse the directories. \
For instructions on how to specify destination address settings, see \"Registering Destinations in the Address Book.\" \
For information on how to send scanned document to a shared folder, see \"Basic Methods for Scanning Documents to a File Server.\" \
File Sharing without Access Restriction (Windows XP) \
Sample destination setting: \
Server side settings: \
[Computer name]: \
swan \
[Share Name]: \
share \
The machine's destination settings: \
<Register Name>: \
The destination's name \
The server protocol: \
<Windows (SMB)> \
<Host Name>: \
\\\\swan (Double backslash \"\\\\\" can be omitted) \
Computer name confirmed in step 5 in \"Confirming Computer Name (Windows XP)\" \
<Folder Path>: \
\\share \
Folder name created in step 1 in \"File Sharing without Access Restriction (Windows XP)\" \
<User Name>: \
Leave this box blank. \
<Password>: \
Leave this box blank. \
If you use <Windows SMB: Browse> to specify each item, use that after the expiration of the time specified in \"Setting Startup Time.\" \
A maximum of 120 alphanumeric characters can be entered for both <Host Name> and <Folder Path> on the display. \
If you switch the language of the display, <Host Name> and <Folder Path> may not be displayed correctly. \
If the language of the display differs from the language of the computer on your network, <Host Name> and <Folder Path> may not be displayed correctly and you may not be able to browse the directories. \
For instructions on how to specify destination address settings, see \"Registering Destinations in the Address Book.\" \
For information on how to send scanned document to a shared folder, see \"Basic Methods for Scanning Documents to a File Server.\" \
File Sharing without Access Restriction (Public Folder) (Windows Vista) \
Sample destination setting: \
Server side settings: \
[Computer name]: \
swan \
[Share Name]: \
share \
The machine's destination settings: \
<Register Name>: \
The destination's name \
The server protocol: \
<Windows (SMB)> \
<Host Name>: \
\\\\swan (Double backslash \"\\\\\" can be omitted) \
Computer name confirmed in step 3 in \"Confirming Computer Name (Windows Vista)\" \
<Folder Path>: \
\\share \
Folder name created in step 1 in \"Sharing the Public folder\" in \"File Sharing without Access Restriction (Public Folder) (Windows Vista).\" \
Delimitate Public folder and the other folder using \"\\\", as shown below. \
Ex.: \\Public\\share \
<User Name>: \
Leave this box blank. \
<Password>: \
Leave this box blank. \
If you use <Windows SMB: Browse> to specify each item, use that after the expiration of the time specified in \"Setting Startup Time.\" \
A maximum of 120 alphanumeric characters can be entered for both <Host Name> and <Folder Path> on the display. \
If you switch the language of the display, <Host Name> and <Folder Path> may not be displayed correctly. \
If the language of the display differs from the language of the computer on your network, <Host Name> and <Folder Path> may not be displayed correctly and you may not be able to browse the directories. \
For instructions on how to specify destination address settings, see \"Registering Destinations in the Address Book.\" \
For information on how to send scanned document to a shared folder, see \"Basic Methods for Scanning Documents to a File Server.\" \
File Sharing without Access Restriction (Windows Server 2008) \
Sample destination setting: \
Server side settings: \
[Computer name]: \
swan \
[Share Name]: \
share \
The machine's destination settings: \
<Register Name>: \
The destination's name \
The server protocol: \
<Windows (SMB)> \
<Host Name>: \
\\\\swan (Double backslash \"\\\\\" can be omitted) \
Computer name confirmed in step 3 in \"Confirming Computer Name (Windows Server 2008)\" \
<Folder Path>: \
\\share \
Folder name created in step 2 in \"Creating a folder to store a file\" in \
\"File Sharing without Access Restriction (Public Folder) (Windows Server 2008)\" \
Delimitate Public folder and the other folder using \"\\\", as shown below. \
Ex) \\Public\\share \
<User Name>: \
Leave this box blank. \
<Password>: \
Leave this box blank. \
A maximum of 120 alphanumeric characters can be entered for both <Host Name> and <Folder Path> on the display. Enter each of these items on the server using no more than their allowable number of characters. \
If you switch the language of the display, <Host Name> and <Folder Path> may not be displayed correctly. \
If the language of the display differs from the computer on your network, <Host Name> and <Folder Path> may not be displayed correctly, or you may not be able to browse the directories. \
You can send data using the following formats. A DNS server is required for the latter case: \
\\\\192.168.2.100\\share \
\\\\host_name.organization.company.com\\share \
For instructions on how to specify destination address settings, see \"Registering Destinations in the Address Book.\" \
File Sharing without Access Restriction (Public Folder) (Windows 7) \
Sample destination setting: \
Server side settings: \
[Computer name]: \
SWAN \
[Share name]: \
share \
The machine's destination settings: \
<Register Name>: \
The destination's name \
The server protocol: \
<Windows (SMB)> \
<Host Name>: \
\\\\swan (Double backslash \"\\\\\" can be omitted) \
Computer name confirmed in step 3 in \"Confirming Computer Name (Windows 7)\" \
<Folder Path>: \
\\share \
Folder name created in step 2 in \"Creating a folder to store a file\" in \"File Sharing without Access Restriction (Public Folder) (Windows 7)\" \
Delimitate Public folder and the other folder using \"\\\", as shown below. \
Ex) \\Public\\share \
<User Name>: \
Leave this box blank. \
<Password>: \
Leave this box blank. \
A maximum of 120 alphanumeric characters can be entered for both <Host Name> and <Folder Path> on the display. \
If you switch the language of the display, <Host Name> and <Folder Path> may not be displayed correctly. \
If the language of the display differs from the language of the computer on your network, <Host Name> and <Folder Path> may not be displayed correctly and you may not be able to browse the directories. \
If you frequently send documents to the same destinations, store these destinations in the Address Book beforehand. See   \"Registering File Server Addresses in the Address Book\" or \"Registering File Server Addresses in One-Touch.\" \
For information on how to send scanned document to a shared folder, see \"Basic Methods for Scanning Documents to a File Server.\" \
File Sharing with Access Restriction \
File Sharing with Access Restriction (Windows 2000) \
Sample destination setting: \
Server side settings: \
[Computer name]: \
swan \
[Share Name]: \
share \
The machine's destination settings: \
<Register Name>: \
The destination's name \
The server protocol: \
<Windows (SMB)> \
<Host Name>: \
\\\\swan (Double backslash \"\\\\\" can be omitted) \
Computer name confirmed in step 5 in \"Confirming Computer Name (Windows 2000)\" \
<Folder Path>: \
\\share \
Folder name created in step 1 in \"Setting a Shared Folder and Access Permissions (Windows 2000)\" \
<User Name>: \
User name entered in step 4 in \"Creating a User Account for Accessing a Shared Folder (Windows 2000)\" \
<Password>: \
Password entered in step 7 in \"Creating a User Account for Accessing a Shared Folder (Windows 2000)\" \
If you use <Windows SMB: Browse> to specify each item, use that after the expiration of the time specified in \"Setting Startup Time.\" \
A maximum of 120 alphanumeric characters can be entered for both <Host Name> and <Folder Path> on the display. \
If you switch the language of the display, <Host Name> and <Folder Path> may not be displayed correctly. \
If the language of the display differs from the language of the computer on your network, <Host Name> and <Folder Path> may not be displayed correctly and you may not be able to browse the directories. \
For instructions on how to specify destination address settings, see \"Registering Destinations in the Address Book.\" \
For information on how to send scanned document to a shared folder, see \"Basic Methods for Scanning Documents to a File Server.\" \
File Sharing with Access Restriction (Windows Server 2003) \
Sample destination setting: \
Server side settings: \
[Computer name]: \
swan \
[Share Name]: \
share \
The machine's destination settings: \
<Register Name>: \
The destination's name \
The server protocol: \
<Windows (SMB)> \
<Host Name>: \
\\\\swan (Double backslash \"\\\\\" can be omitted) \
Computer name confirmed in step 5 in \"Confirming Computer Name (Windows Server 2003).\" \
<Folder Path>: \
\\share \
Folder name created in step 1 in \"Setting a Shared Folder and Access Permissions (Windows Server 2003)\" \
<User Name>: \
User name entered in step 4 in \"Creating a User Account for Accessing a Shared Folder (Windows Server 2003).\" \
<Password>: \
Password entered in step 7 in \"Creating a User Account for Accessing a Shared Folder (Windows Server 2003).\" \
If you use <Windows SMB: Browse> to specify each item, use that after the expiration of the time specified in \"Setting Startup Time.\" \
A maximum of 120 alphanumeric characters can be entered for both <Host Name> and <Folder Path> on the display. \
If you switch the language of the display, <Host Name> and <Folder Path> may not be displayed correctly. \
If the language of the display differs from the language of the computer on your network, <Host Name> and <Folder Path> may not be displayed correctly and you may not be able to browse the directories. \
For instructions on how to specify destination address settings, see \"Registering Destinations in the Address Book.\" \
For information on how to send scanned document to a shared folder, see \"Basic Methods for Scanning Documents to a File Server.\" \
File Sharing with Access Restriction (Windows XP) \
Sample destination setting: \
Server side settings: \
[Computer name]: \
swan \
[Share Name]: \
share \
The machine's destination settings: \
<Register Name>: \
The destination's name \
The server protocol: \
<Windows (SMB)> \
<Host Name>: \
\\\\swan (Double backslash \"\\\\\" can be omitted) \
Computer name confirmed in step 5 in \"Confirming Computer Name (Windows XP).\" \
<Folder Path>: \
\\share \
Folder name created in step 1 in \"Setting a Shared Folder and Access Permissions (Windows XP)\" \
<User Name>: \
User name entered in step 4 in \"Creating a User Account for Accessing a Shared Folder (Windows XP).\" \
<Password>: \
Password entered in step 7 in \"Creating a User Account for Accessing a Shared Folder (Windows XP).\" \
If you use <Windows SMB: Browse> to specify each item, use that after the expiration of the time specified in \"Setting Startup Time.\" \
A maximum of 120 alphanumeric characters can be entered for both <Host Name> and <Folder Path> on the display. \
If you switch the language of the display, <Host Name> and <Folder Path> may not be displayed correctly. \
If the language of the display differs from the language of the computer on your network, <Host Name> and <Folder Path> may not be displayed correctly and you may not be able to browse the directories. \
For instructions on how to specify destination address settings, see \"Registering Destinations in the Address Book.\" \
For information on how to send scanned document to a shared folder, see \"Basic Methods for Scanning Documents to a File Server.\" \
File Sharing with Access Restriction (Windows Vista) \
Sample destination setting: \
Server side settings: \
[Computer name]: \
swan \
[Share Name]: \
share \
The machine's destination settings: \
<Register Name>: \
The destination's name \
The server protocol: \
<Windows (SMB)> \
<Host Name>: \
\\\\swan (Double backslash \"\\\\\" can be omitted) \
Computer name confirmed in step 3 in \"Confirming Computer Name (Windows Vista)\" \
<Folder Path>: \
\\share \
Folder name created in step 1 in \"Setting a Shared Folder and Access Permissions (Windows Vista)\" \
<User Name>: \
User name entered in step 4 in \"Creating a User Account for Accessing a Shared Folder (Windows Vista)\" \
<Password>: \
Password entered in step 6 in \"Creating a User Account for Accessing a Shared Folder (Windows Vista)\" \
If you use <Windows SMB: Browse> to specify each item, use that after the expiration of the time specified in \"Setting Startup Time.\" \
A maximum of 120 alphanumeric characters can be entered for both <Host Name> and <Folder Path> on the display. \
If you switch the language of the display, <Host Name> and <Folder Path> may not be displayed correctly. \
If the language of the display differs from the language of the computer on your network, <Host Name> and <Folder Path> may not be displayed correctly and you may not be able to browse the directories. \
For instructions on how to specify destination address settings, see \"Registering Destinations in the Address Book.\" \
For information on how to send scanned document to a shared folder, see \"Basic Methods for Scanning Documents to a File Server.\" \
File Sharing with Access Restriction (Windows Server 2008) \
Server side settings: \
[Computer name]: \
swan \
[Share Name]: \
share \
The machine's destination settings: \
<Register Name>: \
The destination's name \
The server protocol: \
<Windows (SMB)> \
<Host Name>: \
\\\\swan (Double backslash \"\\\\\" can be omitted) \
Computer name confirmed in step 3 in \"Confirming Computer Name (Windows Server 2008)\" \
<Folder Path>: \
\\share \
Folder name created in step 1 in \"Setting a Shared Folder and Access Permissions (Windows Server 2008)\" \
<User Name>: \
User name entered in step 4 in \"Creating a User Account for Accessing a Shared Folder (Windows Server 2008)\" \
<Password>: \
Password entered in step 7 in \"Creating a User Account for Accessing a Shared Folder (Windows Server 2008)\" \
A maximum of 120 alphanumeric characters can be entered for both <Host Name> and <Folder Path> on the display. Enter each of these items on the server using no more than their allowable number of characters. \
If you switch the language of the display, <Host Name> and <Folder Path> may not be displayed correctly. \
If the language of the display differs from the computer on your network, <Host Name> and <Folder Path> may not be displayed correctly, or you may not be able to browse the directories. \
You can send data using the following formats. A DNS server is required for the latter case: \
\\\\192.168.2.100\\share \
\\\\host_name.organization.company.com\\share \
For instructions on how to specify destination address settings, see \"Registering Destinations in the Address Book.\" \
File Sharing with Access Restriction (Windows 7) \
Sample destination setting: \
Server side settings: \
[Computer name]: \
SWAN \
[Share name]: \
share \
The machine's destination settings: \
<Register Name>: \
The destination's name \
The server protocol: \
<Windows (SMB)> \
<Host Name>: \
\\\\swan (Double backslash \"\\\\\" can be omitted) \
Computer name confirmed in step 3 in \"Confirming Computer Name (Windows 7)\" \
<Folder Path>: \
\\share \
Folder name created in step 1 in \"Setting a Shared Folder and Access Permissions (Windows 7)\" \
<User Name>: \
User name entered in step 4 in \"Creating a User Account for Accessing a Shared Folder (Windows 7)\" \
<Password>: \
Password entered in step 6 in \"Creating a User Account for Accessing a Shared Folder (Windows 7)\" \
A maximum of 120 alphanumeric characters can be entered for both <Host Name> and <Folder Path> on the display. \
If you switch the language of the display, <Host Name> and <Folder Path> may not be displayed correctly. \
If the language of the display differs from the language of the computer on your network, <Host Name> and <Folder Path> may not be displayed correctly and you may not be able to browse the directories. \
If you frequently send documents to the same destinations, store these destinations in the Address Book beforehand. See   \"Registering File Server Addresses in the Address Book\" or \"Registering File Server Addresses in One-Touch.\" \
For information on how to send scanned document to a shared folder, see \"Basic Methods for Scanning Documents to a File Server.\" \
File Sharing (Mac OS X) \
Sample destination setting: \
The machine's destination settings: \
<Register Name>: \
The destination's name \
The server protocol: \
<Windows (SMB)> \
<Host Name>: \
IP address of Macintosh \
<Folder Path>: \
Enter a relative path to a folder to which files are sent: \
\\\"LOGIN NAME\" entered in step 2 in \"Setting File Server (File Sharing) (Mac OS X).\"\\share \
<User Name>: \
User name entered in step 2 in \"Setting File Server (File Sharing) (Mac OS X).\" \
<Password>: \
Password entered in step 2 in \"Setting File Server (File Sharing) (Mac OS X).\" \
If you use <Windows SMB: Browse> to specify each item, Use that after the expiration of the time specified in \"Setting Startup Time.\" \
A maximum of 120 alphanumeric characters can be entered for both <Host Name> and <Folder Path> on the display. \
If you switch the language of the display, <Host Name> and <Folder Path> may not be displayed correctly. \
If the language of the display differs from the computer on your network, <Host Name> and <Folder Path> may not be displayed correctly, or you may not be able to browse the directories. \
For instructions on how to specify destination address settings, see \"Registering Destinations in the Address Book.\" \
For information on how to send scanned document to a shared folder, see \"Basic Methods for Scanning Documents to a File Server.\" \
File Sharing (UNIX/Linux) \
Sample destination setting: \
Server side settings: \
[Computer name]: \
swan \
[Share Name]: \
share \
The machine's destination settings: \
<Register Name>: \
The destination's name \
The server protocol: \
<Windows (SMB)> \
<Host Name>: \
\\\\swan (Double backslash \"\\\\\" can be omitted) \
<Folder Path>: \
\\share \
<User Name>: \
User name entered in \"Setting File Server (File Sharing) (UNIX/Linux)\" \
<Password>: \
Password entered in \"Setting File Server (File Sharing) (UNIX/Linux)\" \
If you use <Windows SMB: Browse> to specify each item, use that after the expiration of the time specified in \"Setting Startup Time.\" (the default setting startup time is <60 seconds>) \
A maximum of 120 alphanumeric characters can be entered for both <Host Name> and <Folder Path> on the display. \
If you switch the language of the display, <Host Name> and <Folder Path> may not be displayed correctly. \
If the language of the display differs from the language of the computer on your network, <Host Name> and <Folder Path> may not be displayed correctly and you may not be able to browse the directories. \
For instructions on how to specify destination address settings, see \"Registering Destinations in the Address Book.\" \
For information on how to send scanned document to a shared folder, see \"Basic Methods for Scanning Documents to a File Server.\" \
Back To Top \
";
