resultDoc.nw_006e_category = "Network Settings";
resultDoc.nw_006e_title = "Setting IPv4 DNS ";
resultDoc.nw_006e = "\
Setting IPv4 DNS \
Return to Overview \
DNS (Domain Name Service) is a service used for associating a host name (which is a name of a computer or a printer on a TCP/IPv4 network) with a unique IPv4 address. \
The default setting is <Off> for <DNS Dynamic Update Set.>. \
Press  (Main Menu). \
Press the right Any key to select <Additional Func.>. \
Use [], [] or  (Scroll Wheel) to select <System Management Set.>, then press [OK]. \
If the screen appears prompting you to enter the System Manager ID and System Password, enter the System Manager ID and System Password using  -  (numeric keys), then press  (Log In/Out). \
Use [], [] or  (Scroll Wheel) to select <Network Settings>, then press [OK]. \
Confirm the message shown on the display, then press the right Any key to select <Done>. \
Use [], [] or  (Scroll Wheel) to select <TCP/IP Settings>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <IPv4 Settings>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <DNS Settings>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <DNS Server Settings>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Primary DNS Server>, then press [OK]. \
Use  -  (numeric keys) to enter the IPv4 address of a primary DNS server, then press [OK]. \
If <BOOTP> or <DHCP> is set to <On>, the IP address of a DNS server you set manually will be overwritten. \
Use [], [] or  (Scroll Wheel) to select <Secondary DNS Server>, then press [OK]. \
If you do not need to specify secondary DNS server, skip to step 14. \
Use  -  (numeric keys) to enter the IPv4 address of a Secondary DNS server, then press [OK]. \
If <BOOTP> or <DHCP> is set to <On>, the IP address of a DNS server you set manually will be overwritten. \
Press the right Any key to select <Done>. \
Use [], [] or  (Scroll Wheel) to select <DNS Host/Domain Name>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Host Name>, then press [OK]. \
Use the software keyboard to enter the desired host name, then press the right Any key to select <Set>. \
For information on how to use the software keyboard, see \"Entering Characters.\" \
Use [], [] or  (Scroll Wheel) to select <Domain Name>, then press [OK]. \
Use the software keyboard to enter the network domain name, then press the right Any key to select <Set>. \
For information on how to use the software keyboard, see \"Entering Characters.\" \
Press the right Any key to select <Done>. \
Use [], [] or  (Scroll Wheel) to select <DNS Dynamic Update Set.>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Off> or <On>, then press [OK]. \
<Off>: Does not use the DNS server dynamic update function. \
<On>: Use the DNS server dynamic update function. \
The DNS dynamic update function enables the machine to register its IP address, host name, and domain name to the DNS server automatically. This function is available in the environment where there is a dynamic DNS server. \
To use the DNS dynamic update function, enter the IP address of a DNS server, and the host name and domain name of the machine. \
If you have a DHCP server running Windows 2000 Server that uses the DHCP service and want to register the machine's DNS record, configure the following settings in the DHCP server: \
Under the DHCP server, right-click the [Scope] icon → click [Properties]. In the [DNS] sheet of the displayed dialog box, select [Automatically update DHCP client information in DNS] → [Update DNS only if DHCP client requests]. \
If you have a DHCP server running Windows Server 2003 that uses the DHCP service and want to register the machine's DNS record, configure the following settings in the DHCP server: \
Under the DHCP server, right-click the [Scope] icon → click [Properties]. In the [DNS] sheet of the displayed dialog box, select [Enable DNS dynamic updates according to the settings below] → [Dynamically update DNS A and PTR records only if requested by the DHCP clients]. \
Press  (Main Menu) to return to the Main Menu screen. \
Restart the machine. \
Turn OFF the machine and wait at least 10 seconds before turning it ON again. \
Back To Top \
";
