resultDoc.nw_006f_category = "Network Settings";
resultDoc.nw_006f_title = "Controlling Machine Access Using IPv4 Addresses ";
resultDoc.nw_006f = "\
Controlling Machine Access Using IPv4 Addresses \
Return to Overview \
You can restrict machine access from the computers on the network by specifying the range of IP addresses allowed or forbidden to access the machine. \
The default setting is <Off>. \
Remark \
You can maintain security by setting the range of IP addresses for computers that can obtain access to the machine. \
Once you set the range of IP addresses for computers that can browse or make the machine settings, it is not possible to use the Remote UI on computers whose IP addresses are not allowed, and no computer utility can be used to set or browse detailed information concerning the machine. \
Once you set the range of IP addresses for computers that can send data (print/fax/I-fax job) to the machine, the machine rejects data sent from computers whose IP addresses are not allowed. \
Registering a Single IPv4 Address to Prohibit \
Registering a Range of IPv4 Addresses to Prohibit \
Allowing Machine Access Only from Registered IPv4 Addresses \
Editing Registered IPv4 Addresses \
Deleting Registered IPv4 Addresses \
Back To Top \
";
