resultDoc.nw_006ra_category = "Network Settings";
resultDoc.nw_006ra_title = "Selecting the IEEE802.1X Authentication Method ";
resultDoc.nw_006ra = "\
Selecting the IEEE802.1X Authentication Method \
Return to Overview \
Follow the procedure below to enable the IEEE802.1X authentication and select the EAP method. \
Remark \
Before you select the IEEE802.1X Authentication Settings, make sure that the required key pairs and digital certificates are registered in the machine. (See \"Managing Key Pairs and Digital Certificates.\") \
If you are going to select EAP-TLS, install and register a key and certificate beforehand. (See \"Installing and Registering a Key and Certificate.\") \
Press  (Main Menu). \
Press the right Any key to select <Additional Func.>. \
Use [], [] or  (Scroll Wheel) to select <System Management Set.>, then press [OK]. \
If the screen appears prompting you to enter the System Manager ID and System Password, enter the System Manager ID and System Password using  -  (numeric keys), then press  (Log In/Out). \
Use [], [] or  (Scroll Wheel) to select <Network Settings>, then press [OK]. \
Confirm the message shown on the display, then press the right Any key to select <Done>. \
Use [], [] or  (Scroll Wheel) to select <IEEE802.1X Settings>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <On>, then press [OK]. \
<Off>: Disables the IEEE802.1X settings. \
<On>: Enables the IEEE802.1X settings. \
Use [], [] or  (Scroll Wheel) to select <Login Name>, then press [OK]. \
Use the software keyboard to enter the login name, then press the right Any key to select <Set>. \
You can enter up to 24 characters for the login name. \
For information on how to use the software keyboard, see \"Entering Characters.\" \
Select the desired EAP method. \
To set EAP-TLS: \
1. Use [], [] or  (Scroll Wheel) to select <Use TLS>, then press [OK]. \
2. Use [], [] or  (Scroll Wheel) to select <On>, then press [OK]. \
3. Use [], [] or  (Scroll Wheel) to select <Key and Certificate>, then press [OK]. \
4. Use [], [] or  (Scroll Wheel) to select  the key pair you want to use, then press the left Any key to select <Menu>. \
5. Use [], [] or  (Scroll Wheel) to select <Set as Default Key>, then press [OK]. \
If you want to check the details of the certificate, select <Certificate Details>. On the Certificate Details page, selecting <Cert. Verif.> enables you to check whether the selected certificate is expired or not. \
If you want to check what the key pair is being used for, select <Display Use Location>. \
6. Use [], [] or  (Scroll Wheel) to select <Yes>, then press [OK]. \
7. Press the right Any key to select <Done>. \
To set EAP-TTLS: \
1. Use [], [] or  (Scroll Wheel) to select <Use TTLS>, then press [OK]. \
2. Use [], [] or  (Scroll Wheel) to select <On>, then press [OK]. \
<Off>: Disables TTLS. \
<On>: Enables TTLS. \
3. Use [], [] or  (Scroll Wheel) to select <MSCHAPv2> or <PAP> as the internal authentication protocol, then press [OK]. \
<MSCHAPv2>: Uses MS-CHAPv2 as the internal authentication protocol. \
<PAP>: Uses PAP as the internal authentication protocol. \
4. Use [], [] or  (Scroll Wheel) to select <LoginName as UserName>, then press [OK]. \
5. Use [], [] or  (Scroll Wheel) to select <Off> or <On>, then press [OK]. \
<Off>: Does not use the login name as the user name. \
<On>: Uses the login name as the user name. The set login name will override the user name setting. \
6. Use [], [] or  (Scroll Wheel) to select <User Name>, then press [OK]. \
If <On> is selected for <LoginName as UserName>, <User Name> cannot be entered. \
7. Use the software keyboard to enter the user name specified on the RADIUS server, then press the right Any key to select <Set>. \
You can enter up to 24 characters for the user name. \
For information on how to use the software keyboard, see \"Entering Characters.\" \
8. Use [], [] or  (Scroll Wheel) to select <Password>, then press [OK]. \
9. Use the software keyboard to enter the password specified on the RADIUS server, then press the right Any key to select <Set>. \
You can enter up to 24 characters for the password. \
For information on how to use the software keyboard, see \"Entering Characters.\" \
To set PEAP: \
1. Use [], [] or  (Scroll Wheel) to select <Use PEAP>, then press [OK]. \
2. Use [], [] or  (Scroll Wheel) to select <On>, then press [OK]. \
<Off>: Disables PEAP. \
<On>: Enables PEAP. \
3. Use [], [] or  (Scroll Wheel) to select <LoginName as UserName>, then press [OK]. \
4. Use [], [] or  (Scroll Wheel) to select <Off> or <On>, then press [OK]. \
<Off>: Does not use the login name as the user name. \
<On>: Uses the login name as the user name. The set login name will override the user name setting. \
5. Use [], [] or  (Scroll Wheel) to select <User Name>, then press [OK]. \
If <On> is selected for <LoginName as UserName>, <User Name> cannot be entered. \
6. Use the software keyboard to enter the user name specified on the RADIUS server, then press the right Any key to select <Set>. \
You can enter up to 24 characters for the user name. \
For information on how to use the software keyboard, see \"Entering Characters.\" \
7. Use [], [] or  (Scroll Wheel) to select <Password>, then press [OK]. \
8. Use the software keyboard to enter the password specified on the RADIUS server, then press the right Any key to select <Set>. \
You can enter up to 24 characters for the password. \
For information on how to use the software keyboard, see \"Entering Characters.\" \
Press the right Any key to select <Set>. \
Press  (Main Menu) to return to the Main Menu screen. \
Restart the machine. \
Turn OFF the machine and wait at least 10 seconds before turning it ON again. \
Back To Top \
";
