resultDoc.pr_um_001cb_category = "Printer Settings from the Machine";
resultDoc.pr_um_001cb_title = "Default Paper Type ";
resultDoc.pr_um_001cb = "\
Default Paper Type \
Return to Overview \
Plain 1, Plain 2*, Recycled Paper, Color, Bond, Heavy 1, Heavy 2, Transparencies, Labels, Envelope \
An asterisk (*) indicates the default setting in this section. \
This parameter sets the default paper type to be used for print jobs. This machine has internally defined optimal print modes for each specified paper type. \
Remark \
If you are printing from an OS that does not have a printer driver for the machine (MS-DOS, UNIX, etc.), make sure that the paper loaded in the paper drawer matches the paper type specified in this setting. If the paper type specified in this setting is not available, an error message is displayed when the machine tries to print the job, and the machine stops. In addition, if a paper source has not been selected through the application, the machine automatically selects the default print settings for the paper type and size. \
Use the following figures as a guideline to decide whether paper should be specified as Plain Paper or Heavy Paper. \
Plain Paper: 60 g/m2 to 105 g/m2 \
Heavy Paper: 106 g/m2 to 176 g/m2 \
Use only transparencies designed for laser printers. \
Canon label paper is recommended for printing on labels. \
Transparency and Labels cannot be printed using two-sided printing. \
To display this setting, see \"Making the Printer Settings from the Machine.\" \
The setting made from the printer driver will override this setting made in the <Printer Settings> menu. If the selected printing options are not reflected correctly, check the printer driver settings. \
Back To Top \
";
