resultDoc.pr_um_001g_category = "Printer Settings from the Machine";
resultDoc.pr_um_001g_title = "Timeout ";
resultDoc.pr_um_001g = "\
Timeout \
Return to Overview \
Off, Timeout (5 to 300 seconds); 15* seconds \
An asterisk (*) indicates the default setting in this section. \
If the data for a job does not end, the machine does not start the next job even if it receives other print commands. In cases like this, use the Timeout setting to force jobs to finish if no data is received during the set period of time. \
If Timeout is enabled, jobs can finish automatically. For example, if print data still remains in the machine because a form feed command cannot be processed, the paper can be fed automatically. \
If Timeout is <Off>, jobs will not end automatically. \
Remark \
If this function is set so that a job will timeout, the machine may end a print job before all the data has been received if it takes a long time for the computer to send the data. If this occurs, adjust the length of the <Timeout> setting. \
If you send data from a printer driver that is not compatible with the machine, and the end of job command is not received within the time set in this setting, the machine cancels the job, which may cause the data to be printed incorrectly. \
When a job is being processed, the Processing/Data indicator on the control panel blinks green. \
To display this setting, see \"Making the Printer Settings from the Machine.\" \
Back To Top \
";
