resultDoc.pr_um_001ln_category = "Printer Settings from the Machine";
resultDoc.pr_um_001ln_title = "Halftones (PCL Only) ";
resultDoc.pr_um_001ln = "\
Halftones (PCL Only) \
Return to Overview \
Off* \
Text: Resolution*, Gradation \
Graphics: Resolution, Gradation* \
Image: Resolution, Gradation* \
On \
An asterisk (*) indicates the default setting in this section. \
This setting specifies how you print halftones. \
Halftoning is used to print each process color at a different intensity, allowing millions of different color to be reproduced using only the four process colors. Depending on the required intensity of a given color, toner is placed on paper in dots of different sizes. The grid of dots used for each toner color is called a screen. Halftone screens are aligned to unique angles designed to eliminate interference patterns called moiré (a shimmering, wavy effect) that can arise with halftoning. \
If <Resolution> is selected, a dither pattern that gives priority to the resolution of the images is used. This helps eliminate the appearance of jagged or uneven lines along the edges of objects and is best for printing standard text and graphics. \
If <Gradation> is selected, a dither pattern that gives priority to the appearance of smooth changes in tone is used. This is best for reproducing images with delicate gradations or changes of tone. \
Remark \
If your machine is the imageRUNNER C1028, the optional PCL Printer Kit is required. \
A dither pattern creates the illusion of varying shades of gray or additional colors by treating areas of an image as groups of dots that are colored in different patterns. \
To display this setting, see \"Making the Printer Settings from the Machine.\" \
The setting made from the printer driver will override this setting made in the <Printer Settings> menu. If the selected printing options are not reflected correctly, check the printer driver settings. \
Back To Top \
";
