resultDoc.scan_fs_005b_category = "Scanning Documents to a File Server";
resultDoc.scan_fs_005b_title = "Specifying Destinations Using the Address Book (Scan to File Server) ";
resultDoc.scan_fs_005b = "\
Specifying Destinations Using the Address Book (Scan to File Server) \
Return to Overview \
You must specify the destination to send documents. A maximum of 300 destinations (including 200 one-touch destinations) can be stored. If you store addresses in the Address Book, you can easily select them. \
Remark \
To use this feature, you must first register destinations in the Address Book. (See \"Registering File Server Addresses in the Address Book.\") \
Address Books can be saved, imported, and transferred using the Remote User Interface. (See Online Help.) \
For details on how to scan the documents to a file server, see \"Basic Methods for Scanning Documents to a File Server.\" \
Press  (Main Menu). \
Use [], [] or  (Scroll Wheel) to select <Send/Fax> or <Scan to Store>, then press [OK]. \
If you select <Scan to Store>, use [], [] or  (Scroll Wheel) to select <Store on File Server>, then press [OK]. \
If the Send Authentication screen appears, follow the instructions in \"Logging in to Authorized Send.\" \
Use [], [] or  (Scroll Wheel) to select <Address Book>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select the desired destination, then press [OK]. \
The icons displayed on the Address Book are: \
: Fax \
: E-mail \
: I-Fax \
: File Server \
: Group \
You can select multiple destinations at a time. \
You can use [] or [] to restrict the displayed range of destinations. \
If the register name is longer than 10 characters, the first 10 characters are displayed in the name column in the Address Book. \
If the registered destination name is longer than 15 characters, the first 15 characters are displayed in the name column in the Address Book. \
To cancel a selected destination, select the destination again to clear the check mark. \
The destinations you can specify may vary depending on the settings under <Send Restriction Settings>. (See \"Specifying the Authorized Send Settings.\") For example, if [File Send] is set to [Do not allow] or [Only allow sending to own address or specified folder], file server destinations are not displayed. \
If the settings under <When Sending File to Address Registered in Address Book> are configured to display an authentication screen, do not specify multiple file server addresses at the same time. (See \"Specifying the Authorized Send Settings.\") If you specify multiple file server addresses, an error message appears when you press  (Start) to send documents to a file server. \
Press the right Any key to select <Set>. \
If you want to clear the specified destination: \
1. Press the left Any key to select <Confirm/Erase>. \
2. Check if the destination you want to clear is selected, then press the left Any key to select <Erase>. \
If multiple destinations are specified, clear the other destinations as necessary. \
3. Specify a destination again. \
Back To Top \
";
