resultDoc.scan_m_001_category = "Scanning Documents to a Memory Media";
resultDoc.scan_m_001_title = "Overview of Scanner Functions ";
resultDoc.scan_m_001 = "\
Overview of Scanner Functions \
This machine enables you to store scanned documents in a USB memory. Scanned documents are converted to file formats such as TIFF and are transmitted directly to the USB memory connected to the machine. \
To store scanned documents in a USB memory, set <Store on Memory Media> in <Memory Media Settings> to <On>. (See \"Restricting Sending Documents to a USB Memory.\") \
Remark \
Do not connect anything other than USB memory to the USB memory port. \
Supported file systems of USB memory are FAT16 and FAT32. \
Supported maximum sizes of a USB memory are as follows; \
FAT32: 8GB \
FAT16: 2GB \
USB memory with security function or card readers are not supported. \
USB memory used with an extension cable is not supported. \
Use of a USB memory through a USB hub is not supported. \
A USB memory that does not comply with USB specifications is not supported. \
In other cases not mentioned above, images may not be saved correctly due to the type of USB memory used. \
For a USB memory formatted with the FAT16 file system, the maximum number of files that can be saved in the root directory (the top level of the directory tree in the USB memory) is only 255. It is recommended that you use a computer to organize the root directory of your USB memory beforehand by moving existing files to a newly created folder or by deleting unnecessary files. If all files in the USB memory are unnecessary, formatting the USB memory to FAT32 is also recommended. \
If the destination folder of the scanned images contains many files, the time it takes to save will increase. It is recommended that you use a computer to organize your destination folder beforehand by moving existing files to a newly created folder or by deleting unnecessary files. \
Back To Top \
";
