resultDoc.scan_m_003_category = "Scanning Documents to a Memory Media";
resultDoc.scan_m_003_title = "Selecting Color/File Format (Scan to USB Memory) ";
resultDoc.scan_m_003 = "\
Selecting Color/File Format (Scan to USB Memory) \
You can select the color mode and file format when sending documents to an USB memory. \
The default setting is <B&W TIFF>. \
Remark \
If you select the <Color PDF (Compact)> or <Color PDF (Compact+OCR)>, <300 x 300 dpi> is available as the resolution. \
Details about the color modes are as follows: \
Color: Scans in full-color regardless of whether the original is in full-color or black-and white. \
B&W: Scans in black-and-white regardless of whether the original is in full-color or black-and-white. \
Details about the file format is as follows: \
TIFF: Sends the file in the TIFF format. This file format is available only when you scan the document in the B&W mode. \
JPEG: Sends the file in the JPEG format. This file format is available only when you scan the document in the Color mode. \
PDF: Sends the file in the PDF format. \
PDF (Compact): Enables you to send files containing <Text> originals or <Text/Photo> originals using a high compression ratio. This file format is available only when you scan the document in the Color mode. \
PDF (OCR): Enables you to perform OCR (optical character recognition) on a scanned original to create a PDF with searchable text. \
PDF (Compact+OCR): Enables you to send files containing <Text> originals or <Text/Photo> originals using a high compression ratio, as well as perform OCR on a scanned original to create a PDF with searchable text. \
To view a JPEG file, a software application that supports the JPEG format is required. \
To view a TIFF file, a software application that supports the TIFF format (such as Imaging for Windows) is required. \
To view a PDF file, Adobe Reader/Adobe Acrobat Reader is required. \
If a black-and-white original is scanned in the Color mode, it is counted as a color scan. \
For details on how to scan the documents to USB memory, see \"Basic Methods for Scanning Documents to a USB Memory.\" \
Press  (Main Menu). \
Use [], [] or  (Scroll Wheel) to select <Scan to Store>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Store on Memory Media>, then press [OK]. \
If the Send Authentication screen appears, follow the instructions in \"Logging in to Authorized Send.\" \
<Store on Memory Media> is displayed only if <Store on Memory Media> in <Memory Media Settings> is set to <On>. (See \"Restricting Sending Documents to a USB Memory.\") \
Use [], [] or  (Scroll Wheel) to select the desired memory media, then press the right Any key to select <Set>. \
Use [], [] or  (Scroll Wheel) to display <Color/File Format Settings>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select the color mode and file format. \
If you select <Color JPEG>, <Divide Pages> is \
automatically set to <On>. \
Press the right Any key to select <Divide Pages>. \
If you use the platen glass to scan your originals, the On/Off settings in <Divide Pages> will be ineffective. \
If you want to separate multiple images and send them as separate files, each of which consists of only one page, use [], [] or  (Scroll Wheel) to select <On>, then press [OK] twice. \
If you want to send multiple images as a single file without dividing them, use [], [] or  (Scroll Wheel) to select <Off>, then press [OK] twice. \
Back To Top \
";
