resultDoc.scan_nsg_002_category = "Scanning Documents from a Networked Computer";
resultDoc.scan_nsg_002_title = "Introduction to Using Scanner Functions - Scanning Documents from a Networked Computer ";
resultDoc.scan_nsg_002 = "\
Introduction to Using Scanner Functions - Scanning Documents from a Networked Computer \
This section describes the things that you must do before scanning documents from a networked computer. \
Be sure to set the following items first: \
TWAIN-compliant Applications \
Color Network ScanGear is launched from the menu of a TWAIN-compliant application (applications capable of modifying images or inserting them into a document, such as Adobe Photoshop, Microsoft Office, etc.). A TWAIN-compliant application must be installed in your computer, since Color Network ScanGear cannot be used as an independent application software. \
Network Settings \
Connect the network cable and set the IP address to enable your machine to communicate over the network. For details, see \"Basic Network Settings,\" and \"Setting and Checking the IP Address.\" \
If you want to use the machine as a network scanner, it must be connected to a computer over an IPv4 network. \
Color Network ScanGear \
Color Network ScanGear is an application software required in order to scan documents from a computer. For information on how to install the software, see \"Set Up Computers and Software\" in the Starter Guide. \
If Color Network ScanGear is already installed in your computer, the [Color Network ScanGear] folder is displayed when you select the [start] (or []) menu, then [Program] (or [All Programs]). \
ScanGear Tool \
Before scanning documents from a computer, you need to select the machine for scanning using the ScanGear Tool. For details, see \"Selecting the Network Scanner to be Used (Network Scan).\" \
ScanGear Tool is an application software included with the Color Network ScanGear. ScanGear Tool is installed together with the Color Network ScanGear driver. \
Remark \
Some functions in the settings on the [Main] page of the Color Network ScanGear are not supported on this machine. The functions that are not supported are as follows: \
[Color Mode]: [Grayscale] and [Auto-color Select] are not supported. \
[Resolution]: Direct entering and setting of values that are not listed in the menu are not supported. Additionally, the resolutions that can be selected are from 100 to 600 dpi. \
[Original Size]: [Custom] is not supported. \
[Density Adjustment]: [Auto] is not supported. \
Back To Top \
";
