resultDoc.secu_001_category = "Security";
resultDoc.secu_001_title = "Specifying the System Manager Settings ";
resultDoc.secu_001 = "\
Specifying the System Manager Settings \
You can set the System Manager ID and System Password, which are required when users are accessing the System Settings of the machine. \
Default settings are as follows: \
System Manager ID: 7654321 \
System Password: 7654321 \
Change them before using the machine by following the procedure below. \
Remark \
When you use Department ID Management, and if the System Manager ID and System Password are not set, all users will be considered as the System Manager, and anyone can access the <System Management Set.> menu from the control panel, or use the Remote UI without restriction. \
You can enter a maximum of 32 characters for the System Manager's name. \
The maximum number of digits that you can store for the System Manager ID and System Password is seven. If the number you entered is fewer than seven digits, zeros will be added to the beginning of the entered number to make it seven. Example: If <321> is entered, <0000321> is stored. \
You cannot store a System Manager ID made up of zeros only (i.e. <0000000>). \
To delete information that has been entered, press down  (Clear) → enter the correct number. \
Press  (Main Menu). \
Press the right Any key to select <Additional Func.>. \
Use [], [], or  (Scroll Wheel) to select <System Management Set.>, then press [OK]. \
If the screen appears prompting you to enter the System Manager ID and System Password, enter the System Manager ID and System Password using  -  (numeric keys), then press  (Log In/Out). \
Use [], [], or  (Scroll Wheel) to select <System Manager Info. Settings>, then press [OK]. \
Use [], [], or  (Scroll Wheel) to select <System Mgmt. Dept. ID>, then press [OK]. \
Use  -  (numeric keys) to enter a number, then press [OK]. \
You must set both a System Manager ID and password to complete the setting. \
Use [], [], or  (Scroll Wheel) to select <System Mgmt. Password>, then press [OK]. \
Use  -  (numeric keys) to enter a number, then press [OK]. \
Use [], [], or  (Scroll Wheel) to select <System Manager Name>, then press [OK]. \
Use the software keyboard to enter the System Manager's name (up to 32 characters), then press the right Any key to select <Set>. \
For information how to use the software keyboard, see \"Entering Characters.\" \
Press the right Any key to select <Register>. \
Press  (Main Menu) to return to the Main Menu screen. \
Back To Top \
";
