resultDoc.secu_003b_category = "Security";
resultDoc.secu_003b_title = "Changing the Password and Page Limit ";
resultDoc.secu_003b = "\
Changing the Password and Page Limit \
Return to Overview \
You can change the password and page limit settings that you have registered. \
Press  (Main Menu). \
Press the right Any key to select <Additional Func.>. \
Use [], [], or  (Scroll Wheel) to select <System Management Set.>, then press [OK]. \
If the screen appears prompting you to enter the System Manager ID and System Password, enter the System Manager ID and System Password using  -  (numeric keys), then press  (Log In/Out). \
Use [], [], or  (Scroll Wheel) to select <Dept. ID Management>, then press [OK]. \
Use [], [], or  (Scroll Wheel) to select <On>, then press the right Any key to select <Set>. \
Use [], [], or  (Scroll Wheel) to select <Register Dept. ID/Pass.>, then press [OK]. \
Use [], [], or  (Scroll Wheel) to select <Edit/Erase>, then press [OK]. \
Use [], [], or  (Scroll Wheel) to select the Department ID whose password and page limit you want to change, then press [OK]. \
Use [], [], or  (Scroll Wheel) to select <Password>, then press [OK]. \
Press  (Clear) to clear the current password. \
Use  -  (numeric keys) to enter the new password, then press [OK]. \
If you do not need the password , please leave this box blank. \
Use [], [], or  (Scroll Wheel) to select <Limit On/Off & Page Limit>, then press [OK]. \
Use [], [], or  (Scroll Wheel) to select the desired function, then press [OK]. \
You can select <Total Print Limit>, <Total Color Print Limit>, <Total Black Print Limit>, <Color Copy Limit>, <Color Scan Limit>, <Color Print Limit>, <Black Copy Limit>, <Black Scan Limit>, or <Black Print Limit>. \
<Total Print Limit> is the sum of <Total Color Print Limit> and <Total Black Print Limit>. \
<Total Color Print Limit> is the sum of <Color Copy Limit> and <Color Print Limit>. \
<Total Black Print Limit> is the sum of <Black Copy Limit> and <Black Print Limit>. \
Use [], [], or  (Scroll Wheel) to select <On> or <Off>, then press [OK]. \
<Off>: Does not set a page limit restriction. Skip to step 17. \
<On>: Set a page limit restriction. \
Press  (Clear) to clear the current page limit. \
Use  -  (numeric keys) to enter the maximum number of pages, then press [OK]. \
If either the color or black-and-white page limit is reached with [Auto-color Select] selected, you cannot perform any operations. \
The machine stops printing if either the color or black-and-white page limit is reached while the machine is printing a document that contains both color and black-and-white areas. \
The machine stops printing if either the total print limit or copy limit is reached while the machine is copying a document that contains both color and black-and-white areas. \
The two printing functions with the fewest number of pages remaining until the page limit are displayed on the Copy Basic Features and Print Setting screen. However, only the total print function is displayed if it has the fewest number of remaining pages. \
The machine stops sending a fax if the Black Scan Limit is reached while faxing a document either from memory or directly to the recipient. \
The machine stops scanning if the scan limit is reached while the machine is scanning originals that are being fed from the optional feeder. (These originals that were scanned before the limit is reached are not added to the scan count.) \
If you make a mistake when entering a number, press  (Clear) to clear the number. \
You can set the page limit from 0 to 999,999 pages. Once the page limit is reached, copying, scanning, or printing is not possible. \
The page limit refers to the number of printed surfaces. Therefore, a two-sided print is counted as two pages. \
Press the right Any key to select <Done>. \
Press the right Any key to select <Register>. \
Press  (Main Menu) to return to the Main Menu screen. \
Back To Top \
";
