resultDoc.secu_015_ex_category = "Security";
resultDoc.secu_015_ex_title = "Authenticating Users Before Sending Documents (Authorized Send) ";
resultDoc.secu_015_ex = "\
Authenticating Users Before Sending Documents (Authorized Send) \
If your network uses directory services such as Active Directory, we recommend that you use also Authorized Send. Authorized Send is an authentication feature that enables you to prevent unauthorized users from sending documents from the machine. With this feature activated, any user who wants to send documents needs to enter a valid user name and password. \
Flow of Sending Documents with Authorized Send \
1. A user who attempts to send documents is prompted to enter a valid user name and password. \
2. Entered information is checked in the authentication server against the directory database to authenticate the user. \
3. The machine receives the authentication results from the authentication server. \
4. Once authenticated, the authorized user can send documents to the specified destination. \
What you can do with Authorized Send \
In addition to authenticating users, Authorized Send enables you to do the following: \
Carry over the login information (both user name and password, or user name only) from Authorized Send to other authentication systems such as SMTP authentication \
Restrict the destinations of sending documents to the e-mail address and folder of a logged on user \
Enable/disable sending functionalities \
To use Authorized Send, follow the procedures in this section to specify authentication server settings and other settings in the machine beforehand. \
Remark \
Depending on the network environment, set up of the authentication server may be required beforehand. \
The Authorized Send settings can only be set from the Remote UI. For details on how to access the Remote UI, see \"Starting the Remote UI.\" \
Specifying the Authorized Send Settings \
Logging in to Authorized Send \
Back To Top \
";
