resultDoc.sfx_f_002z05_category = "FAX";
resultDoc.sfx_f_002z05_title = "Calling from an Extension (Fax) ";
resultDoc.sfx_f_002z05 = "\
Calling from an Extension (Fax) \
Return to Overview \
When calling an outside line from an extension, the outside line access number (such as 0) is normally dialed before the fax number of the destination. In the same manner, when the machine is connected to an extension, the outside line access number needs to be entered before fax numbers. You can also enter a pause time (i.e., the amount of time the machine waits after dialing the outside line access number when calling from an extension) together with these numbers. Enter fax numbers as described below when the machine is connected to an extension. \
Place your originals. \
Press  (Main Menu). \
Use [], [] or  (Scroll Wheel) to select <Send/Fax>, then press [OK]. \
If the Send Authentication screen appears, follow the instructions in \"Logging in to Authorized Send.\" \
Use [], [] or  (Scroll Wheel) to select <Enter Fax (New)>, then press [OK]. \
If [Fax Send] is set to [Do not allow], <Enter Fax (New)> is not displayed. (See \"Specifying the Authorized Send Settings.\") \
Use [], [] or  (Scroll Wheel) to select <R>, then press [OK]. \
If you have not registered the outside line access number in the R-key, use  -  (numeric keys) to enter the outside line access number. \
For instructions on how to set the R-key, see \"Registering the Outside Line Access Number in the R-Key (Fax).\" \
Use [], [] or  (Scroll Wheel) to select <Pause>, then press [OK]. \
You can enter successive pauses within the fax number to make the pause time longer. \
You can change the length of a pause inserted within the fax number in <Set Pause Time>. The default setting is two second. (See \"Adjusting the Pause Time (Fax).\") \
Pauses entered at the end of fax numbers are always 10 seconds long. \
Enter the pause time equivalent in length to the time required for the outside line dial tone to be heard after the outside line access number is called. \
Enter the fax number using  - ,  and  (numeric keys). \
Use [], [] or  (Scroll Wheel) to select <Set Destination>, then press [OK]. \
Press  (Start). \
If the original is placed in the feeder, scanning starts, and the scanned data is sent to the specified destination when scanning is complete. \
To cancel scanning, press the left Any key to select <Cancel>. \
Use [], [] or  (Scroll Wheel) to select the original size, then press [OK]. \
Press  (Start). \
Follow the instructions on the display, then press  (Start) once for each original. \
When scanning is complete, press the right Any key to select <Done>. \
The scanned data is sent to the specified destination. \
Back To Top \
";
