resultDoc.sfx_f_004aa_category = "FAX";
resultDoc.sfx_f_004aa_title = "Storing Forwarding Settings (Fax) ";
resultDoc.sfx_f_004aa = "\
Storing Forwarding Settings (Fax) \
Return to Overview \
You can register the forwarding conditions and destinations. \
Remark \
To be able to forward received documents, you need to activate the settings registered here. (See \"Activating the Registered Forwarding Settings (Fax).\") \
Press  (Main Menu). \
Press the right Any key to select <Additional Func.>. \
Use [], [] or  (Scroll Wheel) to select <System Management Set.>, then press [OK]. \
If the screen appears prompting you to enter the System Manager ID and System Password, enter the System Manager ID and System Password using  -  (numeric keys), then press  (Log In/Out). \
Use [], [] or  (Scroll Wheel) to select <Forwarding Settings>, then press [OK]. \
Press the left Any key to select <Menu>. \
Use [], [] or  (Scroll Wheel) to select <Register>, then press [OK]. \
Use the software keyboard to enter a name for the forwarding condition, then press the right Any key to select <Set>. \
For information on using the software keyboard, see \"Entering Characters.\" \
Use [], [] or  (Scroll Wheel) to select <Fax>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select the forwarding condition, then press [OK]. \
The available forwarding conditions are: \
<disregard>: Disregards the Fax Number information as a forwarding condition. \
<Does Not Exist>: Forwards the document if the Fax Number information does not exist. \
<equals>: Forwards the document if the Fax Number information matches all of the characters entered. \
<differs from>: Forwards the document if the Fax Number information differs from the characters entered. \
<begins with>: Forwards the document if the Fax Number information begins with the characters entered. \
<ends with>: Forwards the document if the Fax Number information ends with the characters entered. \
<contains>: Forwards the document if the Fax Number information contains the characters entered. \
<does not contain>: Forwards the document if the Fax Number information does not contain the characters entered. \
If you select <disregard> or <Does Not Exist>, go to step 11. \
Enter the forwarding criterion (up to 20 characters) using  -  (numeric keys), then press the right Any key to select <Register>. \
The following items are also available for entering the forwarding criterion: \
<Space>: Inserts a space between numbers. \
<+>: Use to insert a country code. Use <+> after the country code, and before the fax number. \
<Backspace>: Deletes the last number entered. \
Press the right Any key to select <Next>. \
Use [], [] or  (Scroll Wheel) to select the forwarding destination, then press [OK]. \
You cannot select multiple destinations at the same time. To forward to multiple destinations, select a group address. \
You can use [] or [] to restrict the displayed range of destinations. \
To be able to select a forwarding destination, it is necessary to register destinations in the Address Book beforehand. (See \"Registering Destinations in the Address Book.\") \
To cancel a selected destination, select the destination again. \
Press the right Any key to select <Set>. \
Use [], [] or  (Scroll Wheel) to select the file format of the document you want to forward. \
<TIFF>: Forwards the file in the TIFF format. \
<PDF>: Forwards the file in the PDF format. \
This procedure is not necessary if a fax number is specified as the destination in step 12. Go to step 17. \
To view a TIFF file, a software application that supports the TIFF format (such as Imaging for Windows) is required. \
To view a PDF file, Adobe Reader/Adobe Acrobat Reader is required. \
Press the right Any key to select <Divide Pages>. \
If you want to separate multiple images and send them as separate files, each of which consists of only one page, use [], [] or  (Scroll Wheel) to select <On>, then press [OK] twice. \
If you want to send multiple images as a single file without dividing them, use [], [] or  (Scroll Wheel) to select <Off>, then press [OK] twice. \
Press  (Main Menu) to return to the Main Menu screen. \
Back To Top \
";
