resultDoc.sfx_f_004ab_category = "FAX";
resultDoc.sfx_f_004ab_title = "When Forwarding Destinations Do Not Match the Forwarding Conditions (Fax) ";
resultDoc.sfx_f_004ab = "\
When Forwarding Destinations Do Not Match the Forwarding Conditions (Fax) \
Return to Overview \
You can store the forwarding destinations of a received document if the forwarding settings of the received document are not registered, or if the received document does not match all of the forwarding conditions that you have specified. \
Remark \
Forwarding destinations can be stored one at a time, according to the receive type of the received document. \
To be able to forward received documents, you need to activate the settings registered here. (See \"Activating the Registered Forwarding Settings (Fax).\") \
Press  (Main Menu). \
Press the right Any key to select <Additional Func.>. \
Use [], [] or  (Scroll Wheel) to select <System Management Set.>, then press [OK]. \
If the screen appears prompting you to enter the System Manager ID and System Password, enter the System Manager ID and System Password using  -  (numeric keys), then press  (Log In/Out). \
Use [], [] or  (Scroll Wheel) to select <Forwarding Settings>, then press [OK]. \
Press the left Any key to select <Menu>. \
Use [], [] or  (Scroll Wheel) to select <Forward w/o Condition>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Fax>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select the forwarding destination, then press [OK]. \
You cannot select multiple destinations at the same time. To forward to multiple destinations, select a group address. \
You can use [] or [] to restrict the displayed range of destinations. \
To be able to select a forwarding destination, it is necessary to register destinations in the Address Book beforehand. (See \"Registering Destinations in the Address Book.\") \
To cancel a selected destination, select the destination again. \
Press the right Any key to select <Set>. \
Use [], [] or  (Scroll Wheel) to select the file format of the document you want to forward. \
<TIFF>: Forwards the file in the TIFF (B&W) format. \
<PDF>: Forwards the file in the PDF format regardless of the color mode. \
This procedure is not necessary if a fax number is specified as the destination in step 8. Go to step 13. \
To view a TIFF file, a software application that supports the TIFF format (such as Imaging for Windows) is required. \
To view a PDF file, Adobe Reader/Adobe Acrobat Reader is required. \
Press the right Any key to select <Divide Pages>. \
If you want to separate multiple images and send them as separate files, each of which consists of only one page, use [], [] or  (Scroll Wheel) to select <On>, then press [OK] twice. \
If you want to send multiple images as a single file without dividing them, use [], [] or  (Scroll Wheel) to select <Off>, then press [OK] twice. \
Press  (Main Menu) to return to the Main Menu screen. \
Back To Top \
";
