resultDoc.spec_008a_category = "Specifications";
resultDoc.spec_008a_title = "Paper Requirements ";
resultDoc.spec_008a = "\
Paper Requirements \
Return to Overview \
The paper size and types that can be used with this machine are shown in the following table. \
Paper drawer(s) \
Stack bypass tray \
Size (W x L) \
A4*1, A5, B5, Legal*1, Letter*1, Oficio, M-Oficio, B-Oficio, Executive, Foolscap*1 \
76.2 x 127 to 215.9 x 355.6 mm (Always set vertically.) \
Weight \
60 to 120 g/m2 \
60 to 176 g/m2 \
Quantity \
Max. 250 sheets*2*3 \
Max. 100 sheets*2 \
Type \
Plain 1*1*4 \
○ \
○ \
Plain 2*1*5 \
○ \
○ \
Color*1*5 \
○ \
○ \
Recycled*1*5 \
○ \
○ \
Heavy 1*1*6*10 \
○ \
○ \
Heavy 2*7*11*12 \
- \
○ \
Bond*1*8 \
○ \
○ \
Transparency*9 \
- \
○ \
Labels \
- \
○ \
Envelopes \
- \
○ \
(○: available -: not available) \
*1 \
Can be used for two-sided copying. \
*2 \
80 g/m2 paper \
*3 \
Max. 500 sheets of paper can be set in the optional Cassette Feeding Unit-AB1. \
*4 \
60 to 70 g/m2 \
*5 \
64 to 105 g/m2 \
*6 \
106 to 120 g/m2 \
*7 \
121 to 176 g/m2 \
*8 \
75 to 105 g/m2 \
*9 \
Use only A4 or LTR size transparencies. \
*10 \
Select <Heavy 1> for the paper type when using the coated paper with the weight of 100 to 110 g/m2. Load the paper into the stack bypass tray sheet by sheet. \
*11 \
Select <Heavy 2> for the paper type when using the coated paper with the weight of 120 to 130 g/m2. Load the paper into the stack bypass tray sheet by sheet. \
*12 \
Select <Heavy 2> for the paper type when using the index cards with the weight of 120 to 176 g/m2. Load the cards into the stack bypass tray. \
Remark \
The default paper size is A4. If you use a different paper size, you must change the paper size settings. (See \"Setting Paper Size and Type.\") \
To prevent paper jams, do not use any of the following: \
Wrinkled or creased paper \
Curled or rolled paper \
Torn paper \
Damp paper \
Very thin paper \
Paper which has been printed on using a thermal transfer printer (Do not copy on the reverse side.) \
The following types of paper do not print well: \
Highly textured paper \
Very smooth paper \
Shiny paper \
Make sure the paper is free from dust, lint, and oil stains. \
Be sure to test paper before purchasing large quantities. \
Store all paper wrapped and on a flat surface until ready for use. Keep opened packs in their original packaging in a cool, dry location. \
Store paper at 18°C-24°C, 40%-60% relative humidity. \
Use only the transparencies designed for laser printers. \
Back To Top \
";
