resultDoc.trb_009h_category = "Troubleshooting";
resultDoc.trb_009h_title = "Network Problems ";
resultDoc.trb_009h = "\
Network Problems \
Return to Overview \
The printer port name is not displayed in [Print to the following port(s)]. \
The machine automatically connects to a destination other than the intended destination via its dial-up access (when a dial-up router is connected to the network). \
Detailed information concerning the machine cannot be set or browsed using the Remote UI or utility. \
Unable to send data/share files (FTP). \
Unable to send data/share files (Windows File Sharing). \
The printer port name is not displayed in [Print to the following port(s)]. \
Are the machine and cable properly connected? \
Check that the machine is connected to the network using the proper cable, then restart the machine. (See \"Setting and Checking the IP Address.\") \
Is the computer that is printing properly set up? \
Make sure the proper printer driver is installed. (See \"Set Up Computers and Software,\" in the Starter Guide.) \
Make sure the correct machine is set as the output destination for the computer that is printing in [Printers and Faxes] or [Printers]. \
The machine automatically connects to a destination other than the intended destination via its dial-up access (when a dial-up router is connected to the network). \
Does the dial-up router send packets via broadcast? \
If the dial-up router does not have to send packets via broadcast, change the router settings to ensure that it sends packets via a method other than broadcast. If the dial-up router has to send packets via broadcast, check that the settings are correct. \
Dose the file or mail server's host name or IP address set on the machine exist on the network? \
Check that the file or mail server's host name or IP address set on the machine is correct. \
Does the DNS server exist on an external network? \
If you attempt to access a device on the network to which the machine is connected, with the DNS server on an external network, set the destination using an IP address, not a host name. \
Is the device's information set on the DNS server on the network to which the machine is connected correct? \
If information about a device on an external network is set on the DNS server on the network to which the machine is connected, check the settings. \
Detailed information concerning the machine cannot be set or browsed using the Remote UI or utility. \
Are the settings for <IP Address Range Settings> correct? \
If the settings for <IP Address Range Settings> do not permit the IP address of a computer on which the Remote UI or utility is used, you cannot set the machine setting items or browse information on the machine. Check the settings for <IP Address Range Settings>. (See \"Controlling Machine Access Using IPv4 Addresses\" or \"Controlling Machine Access Using IPv6 Addresses.\") \
Are the settings for <Receiving MAC Address> correct? \
If the MAC address of a computer specified in <Receiving MAC Address> is not correct, you cannot set the machine setting items or browse information on the machine. Check the settings for <Receive MAC Address Set.>. (See \"Limiting Machine Access to a Certain MAC Address.\") \
Is <Use SNMP> or <Dedicated Port Settings> is to <Off>? \
Set <Use SNMP> and <Dedicated Port Settings> to <On>. (See \"Setting SNMP.\") \
Does the SNMP community name match? \
If an SNMP community name different from the one stored in the machine is used to access the machine from a utility, the utility will not detect the machine. If this happens, check the SNMP community name. (See \"Setting SNMP.\") \
Unable to send data/share files (FTP). \
Is the FTP server set correctly? \
Check the following (if you are using Windows, perform these from the MS-DOS prompt): \
Example using UNIX, where the FTP server has the IP address: \
192.168.1.195 \
U:>ftp 192.168.1.195 *Connect to server Connected to 192.168.37.195.220 canmfs FTP server (UNIX(r) System V Release 4.0) ready. \
User (192.168.37.195:(none)): user_name *User login \
331 Password required for user_name. \
Password: *Enter password \
230 User user_name logged in. \
ftp> cd /export/share *Move to data destination directory \
250 CWD command successful. \
ftp> bin *Set data transfer type (binary) \
200 Type set to I. \
ftp> put sample.tif *Set transfer file name for verification \
ftp> bye *Cut off server connection \
221 Goodbye \
If, after checking the above, the file sharing still does not operate normally, consult the network administrator for the environment you are using. \
Is the machine's address [User] setting correct? \
Ensure that the machine's address [User] setting does \
not contain spaces after the user name. \
Was the machine turned OFF while sending data to the FTP server (if a Windows 2000/XP/Vista/7/Server 2003/Server 2008 FTP server is being used)? \
If power to the machine is turned OFF while data is being sent to the FTP server, the FTP server may hold the data in a writing-in-progress state. Therefore, this data cannot be overwritten even when the machine reconnects and sends the same data again. Stop the FTP server temporarily and delete the held data, so that it can be sent again. \
Unable to send data/share files (Windows File Sharing). \
Are the file sharing settings for the shared folder correct? \
Check the following settings: \
On the computer you are using, go into Windows Explorer → double-click [Entire Network] → check that the computer you want to share is listed there. You can also check for the computer as follows: On the [Start] or [start] menu, point to [Find] → [Computer] → enter the name of the computer you want to share → check that the computer is on the network. \
If the computer you want to share is listed, double-click its icon to see whether the shared name of the folder you want to share is listed. \
If the name of the shared folder does not appear, see \"Setting Shared Folder\" and check the shared folder settings. \
Is an error message or code displayed on the display of the machine? \
After confirming the error message, see \"Error Messages\" and perform the necessary operations according to the error message displayed. \
Back To Top \
";
