resultDoc.email_002z02_category = "E-mail";
resultDoc.email_002z02_title = "Naming a Sent Document Using an E-Mail ";
resultDoc.email_002z02 = "\
Naming a Sent Document Using an E-Mail \
Return to Overview \
You can add the document's name. \
The default setting is <None>. \
Remark \
For details on how to send the documents, see \"Basic Methods for Sending E-Mails.\" \
Press  (Main Menu). \
Use [], [] or  (Scroll Wheel) to select <Send/Fax>, then press [OK]. \
If the Send Authentication screen appears, follow the instructions in \"Logging in to Authorized Send.\" \
Specify a destination. \
For details about how to specify destinations, see \"Specifying Destinations (E-Mail).\" \
Use [], [] or  (Scroll Wheel) to display <Send Document Name Settings>, then press [OK]. \
Use the software keyboard to enter the document name, then press the right Any key to select <Set>. \
You can enter up to 24 characters for the name. \
For information on using the software keyboard, see \"Entering Characters.\" \
When you are sending documents, each page is sent as a separate image attached to an e-mail message, and the extension of the document matches the file format that you select for sending. The file name prefix of the image attached to the e-mail message is generated based on the date and time (year, month, day, hour, minute, second) and four digits that signify the page number of the image. \
Example: date and time_0001.tif \
If you specify the document name in this step or set <Add User Name to Document Name> in <User ID Management> to <On>, the file name prefix is assigned as follows: \
If you specify the document name: \
The document name specified in <Send Document Name Settings> comes first as the file name prefix. \
Example: document name_date and time_0001.tif \
If you set <Add User Name to Document Name> in <User ID Management> to <On>: \
The user ID entered when you log in to the machine comes first as the file name prefix. \
Example: user ID_date and time_0001.tif \
If you specify the document name and set <Add User Name to Document Name> in <User ID Management> to <On>: \
The document name specified in <Send Document Name Settings> and the user ID entered when you log in to the machine comes first as the file name prefix. \
Example: document name_user ID_date and time_0001.tif \
For instructions on how to set <Add User Name to Document Name> in <User ID Management> to <On>, see \"Managing User IDs.\" \
Back To Top \
";
