resultDoc.email_005aa_category = "E-mail";
resultDoc.email_005aa_title = "Storing Forwarding Settings (E-Mail) ";
resultDoc.email_005aa = "\
Storing Forwarding Settings (E-Mail) \
Return to Overview \
You can register the forwarding conditions and destinations. \
Remark \
To be able to forward received documents, you need to activate the settings registered here. (See \"Activating the Registered Forwarding Settings (E-Mail).\") \
Press  (Main Menu). \
Press the right Any key to select <Additional Func.>. \
Use [], [] or  (Scroll Wheel) to select <System Management Set.>, then press [OK]. \
If the screen appears prompting you to enter the System Manager ID and System Password, enter the System Manager ID and System Password using  -  (numeric keys), then press  (Log In/Out). \
Use [], [] or  (Scroll Wheel) to select <Forwarding Settings>, then press [OK]. \
Press the left Any key to select <Menu>. \
Use [], [] or  (Scroll Wheel) to select <Register>, then press [OK]. \
Use the software keyboard to enter a name for the forwarding condition, then press the right Any key to select <Set>. \
For information on using the software keyboard, see \"Entering Characters.\" \
Use [], [] or  (Scroll Wheel) to select <I-Fax>, then press [OK]. \
E-mail functions are nearly identical to I-fax functions, so you need to select <I-Fax> as the type of document to receive. \
Use [], [] or  (Scroll Wheel) to select <Destination>, <Sender>, or <Subject>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select the forwarding condition, then press [OK]. \
The available forwarding conditions are: \
<disregard>: Disregards the Destination, Sender, or Subject information as forwarding conditions. \
<equals>: Forwards the document if the Destination, Sender, or Subject information matches all of the characters entered. \
<differs from>: Forwards the document if the Destination, Sender, or Subject information differs from the characters entered. \
<begins with>: Forwards the document if the Destination, Sender, or Subject information begins with the characters entered. \
<ends with>: Forwards the document if the Destination, Sender, or Subject information ends with the characters entered. \
<contains>: Forwards the document if the Destination, Sender, or Subject information contains the characters entered. \
<does not contain>: Forwards the document if the Destination, Sender, or Subject information does not contain the characters entered. \
If you select <disregard>, go to step 12. \
Use the software keyboard to enter the forwarding criterion using  -  (numeric keys), then press the right Any key to select <Set>. \
You can enter up to 120 characters for the forwarding criterion. \
For information on using the software keyboard, see \"Entering Characters.\" \
If necessary, repeat steps 9 through 11. \
Press the right Any key to select <Set>. \
Press the right Any key to select <Next>. \
Check the message on the display, then press the right Any key to select <Done>. \
Use [], [] or  (Scroll Wheel) to select the forwarding destination, then press [OK]. \
You cannot select multiple destinations at the same time. To forward to multiple destinations, select a group address. \
You can use [] or [] to restrict the displayed range of destinations. \
To be able to select a forwarding destination, it is necessary to register destinations in the Address Book beforehand. (See \"Registering Destinations in the Address Book.\") \
To cancel a selected destination, select the destination again. \
Press the right Any key to select <Set>. \
Use [], [] or  (Scroll Wheel) to select the file format of the document you want to forward. \
<TIFF (Black)/PDF (Color)>: Sends the file in either the TIFF (Black-and-White) or PDF (Color) format. \
<TIFF (Black)/JPEG (Color)>: Sends the file in either the TIFF (Black-and-White) or JPEG (Color) format. \
<PDF>: Sends the file in the PDF format regardless of the color mode. \
<PDF (Black)/JPEG (Color)>: Sends the file in either the PDF (Black-and-White) or JPEG (Color) format. \
If you select <PDF>, go to the next step. \
If you select the others, go to step 21. \
This procedure is not necessary if a fax number is specified as the destination in step 16. Go to step 21. \
To view a TIFF file, a software application that supports the TIFF format (such as Imaging for Windows) is required. \
To view a JPEG file, software that supports the JPEG format (such as Microsoft Internet Explorer for Windows) is required. \
To view a PDF file, Adobe Reader/Adobe Acrobat Reader is required. \
Press the right Any key to select <Divide Pages>. \
If you want to separate multiple images and send them as separate files, each of which consists of only one page, use [], [] or  (Scroll Wheel) to select <On>, then press [OK] twice. \
If you want to send multiple images as a single file without dividing them, use [], [] or  (Scroll Wheel) to select <Off>, then press [OK] twice. \
Press  (Main Menu) to return to the Main Menu screen. \
Back To Top \
";
