resultDoc.intro_002a_category = "Introduction of the Machine";
resultDoc.intro_002a_title = "Main Control Panel ";
resultDoc.intro_002a = "\
Main Control Panel \
Return to Overview \
This section describes the names and functions of the keys on the control panel. \
1 \
[Power] switch (Sub Power Supply) \
Press to turn the control panel ON or OFF. When the control panel is turned OFF, the machine is in the Sleep mode. \
2 \
Numeric keys \
Use to enter alphanumeric characters. \
3 \
[Clear] key \
Press to clear entered values or characters. \
4 \
[Log In/Out] key \
Press to enter the Security mode. \
5 \
Volume Control Dial \
Move to adjust the line volume. \
6 \
[Stop] key \
Press to stop a job in progress, such as a scan or copy job. \
7 \
Main Power Indicator \
Lights when the main power is turned ON. \
8 \
Error Indicator \
Blinks or lights up if there is an error with the machine. When the Error indicator flashes, follow the instructions that appear on the display. When the Error indicator maintains a steady red light, contact your local authorized Canon dealer. \
9 \
[Start] key \
Press to start an operation. \
10 \
Processing/Data Indicator \
Blinks or lights up green when the machine is performing operations. When the Processing/Data indicator maintains a steady green light, a job is waiting or a document has been received in memory. \
11 \
[Reset] key \
Press to restore the current settings to the Standard mode. \
12 \
[OK] key \
Press to confirm the settings and proceed to the next screen. \
13 \
Scroll Wheel \
Turn left and right to select menu items or setting items. \
14 \
[], [], [], [] keys \
Press to move the cursor position. \
15 \
[Back] key \
Press to return to the previous screen. \
16 \
Any key \
Press to select the setting item displayed on the bottom of the display. \
17 \
[Status Monitor/Cancel] key \
Press to display the System Monitor screen. The System Monitor screen enables you to check the status and log of Copy, Send, Fax, and Print jobs and cancel the ongoing jobs. The status of device or consumable can also be checked. \
18 \
Display \
The settings screen for each function is shown on this display. Some settings screens may have several pages. (See \"Display Parts and Functions.\" ) \
19 \
Custom Key 2 \
You can assign the desired function for this key. For details, see \"Registering the Custom Keys.\" \
20 \
Custom Key 1 \
You can assign the desired function for this key. For details, see \"Registering the Custom Keys.\" \
21 \
[Main Menu] key \
Press to display the setting menu. Press to return to the Main Menu screen when you are on the mode screen. \
Adjusting the Angle of the Control Panel \
The angle of the control panel is adjustable in the range shown below. \
Do not apply excess force to the control panel when adjusting its angle. \
Back To Top \
";
