resultDoc.intro_008b_category = "Introduction of the Machine";
resultDoc.intro_008b_title = "In the Paper Drawer ";
resultDoc.intro_008b = "\
In the Paper Drawer \
Return to Overview \
This section describes how to load paper in the paper drawer or in the optional paper drawer. \
Pull out the paper drawer until it stops. \
Hold the paper drawer with both hands and remove it from the machine. \
Hold the lock release lever of the side paper guides (A) and slide the guides to the mark for the size of the paper to be loaded. The side paper guides move together. \
Make sure to set the guides to the mark for the size of the paper to be loaded correctly. If the guides are positioned incorrectly, it may cause paper jams, dirty prints, etc. \
Hold the lock release lever of the rear paper guides (A) and slide the guides to the mark for the size of the paper to be loaded. \
Make sure to set the guides to the mark for the size of the paper to be loaded correctly. If the guides are positioned incorrectly, it may cause paper jams, dirty prints, etc. \
Fan the paper stack and even the edges. \
Load the paper stack of the appropriate size with the print side facing up. Align the rear edge of the paper stack with the rear paper guide. \
Make sure the paper stack does not exceed the load limit mark (A). \
The paper drawer holds approximately 250 sheets of paper (80 g/m2). \
Hold the paper drawer with both hands and set it back into the machine. \
Push the paper drawer as far as it will go. \
For details on loading paper in the stack bypass tray, see \"In the Stack Bypass Tray.\" \
In the Optional Paper Drawer (Paper Drawer 2) \
When the optional drawer is installed in the machine, follow the procedure described below. \
Pull out the optional paper drawer until it stops. \
Hold the optional paper drawer with both hands and remove it from the machine. \
Hold the lock release lever of the side paper guides (A) and slide the guides to the mark for the size of the paper to be loaded. The side paper guides move together. \
Make sure to set the guides to the mark for the size of the paper to be loaded correctly. If the guides are positioned incorrectly, it may cause paper jams, dirty prints, etc. \
Hold the lock release lever of the rear paper guides (A) and slide the guides to the mark for the size of the paper to be loaded. \
Make sure to set the guides to the mark for the size of the paper to be loaded correctly. If the guides are positioned incorrectly, it may cause paper jams, dirty prints, etc. \
Fan the paper stack and even the edges. \
Load the paper stack of the appropriate size with the print side facing up. Align the rear edge of paper stack with the rear paper guide. \
Make sure the paper stack does not exceed the load limit mark (A). \
The optional paper drawer holds approximately 500 sheets of paper (80 g/m2). \
Hold the optional paper drawer with both hands and set it back into the machine. \
Push the paper drawer as far as it will go. \
For details on loading paper in the stack bypass tray, see \"In the Stack Bypass Tray.\" \
When printing paper with a letterhead or logo (preprinted paper) using the paper drawer: \
Load the paper in the proper orientation as follows. \
&nbsp; \
Portrait orientation \
Landscape orientation \
1-sided printing \
(When \"Setting the Speed or Print Side Priority\" is set to <Speed Priority> (the default setting)) \
(with the printing side facing up) \
(with the printing side facing up) \
1-sided printing \
(When \"Setting the Speed or Print Side Priority\" is set to <Print Side Priority>) \
(with the printing side facing down) \
(with the printing side facing down) \
2-sided printing \
(with the front side facing down) \
(with the front side facing down) \
Back To Top \
";
