resultDoc.intro_016e_category = "Introduction of the Machine";
resultDoc.intro_016e_title = "Adjust Color with \"Auto Gradation Correction\" ";
resultDoc.intro_016e = "\
Adjust Color with \"Auto Gradation Correction\" \
Return to Overview \
When using the machine for the first time, it is necessary to adjust the gradation in order to obtain the optimum copy or print results. \
There are two types of gradation adjustments that can be made: Full Correction and Quick Correction. \
Full Correction \
This is a precise adjustment. The procedure involves making test prints and placing them on the feeder for scanning. Once this is complete, the machine automatically corrects the irregularities. \
For an accurate adjustment, do not use colored paper, transparencies, or labels. It is recommended that you use plain white paper when performing Full Correction. \
Make sure that you place the test prints properly. Accurate adjustments cannot be made if the test prints are not scanned correctly. \
Two sheets of A4 or LTR paper are required for test prints. \
Quick Correction \
This is a quick and simple adjustment. Adjustment is made internally without outputting any test prints. \
It is recommended that you select <Full Correction> when performing an automatic gradation adjustment. Select <Quick Correction> for a quick, but less complete adjustment between regular full corrections. \
Make sure the screen on the left is shown on the display, then press [OK] to proceed to the \"Setup Guide.\" \
Make sure the screen on the left is shown on the display, then press [OK] to proceed to the \"Setup Guide.\" \
Use [], [] or (Scroll Wheel) to select <Perform Full Correction> or <Do Not Perform Full Corr.>, then press [OK]. \
It is recommended that you select <Perform Full Correction>. \
It takes five minutes to perform the full correction. \
For the full correction, the machine performs the correction twice and two test prints are output by the machine for the each correction. \
You selected <Do Not Perform Full Corr.> (=Quick Correction) \
Make sure the following screen is shown on the display, then press [OK] to start the quick correction. (It takes approximately two and a half minutes to perform the quick correction.) \
Recalibrations are made internally without outputting any test prints. After finishing the quick correction, go to \"Set Up Network Connection.\" \
Make sure the screen on the left is shown on the display, then press [OK] to print the first test page. \
If an error message appears: \
If you set <Color> in <Paper Type> of <Paper Settings>, an error message will appear. If this is the case, follow the instructions below. \
1. Press the right Any key to select <Done> and return to the screen in step 3. \
2. Load A4 or LTR plain paper into the stack bypass tray and set the paper size and type. \
3. Use [], [] or  (Scroll Wheel) to select <Full Correction>. \
Place the first test print on the platen glass. \
Place the test print face down on the platen glass, with the black bands along the top left edge of the platen glass. Stack approximately 20 sheets of blank paper on top of the test print for a more precise gradation correction. \
Make sure the screen on the left is shown on the display, then press [OK] to perform the correction. \
Remove the first test print from the platen glass \
Make sure the screen on the left is shown on the display, then press [OK] to print the second test page. \
If an error message appears: \
If you set <Color> in <Paper Type> of <Paper Settings>, an error message will appear. If this is the case, follow the instructions below. \
1. Press the right Any key to select <Done> and return to the screen in step 3. \
2. Load A4 or LTR plain paper into the stack bypass tray and set the paper size and type. \
3. Use [], [] or  (Scroll Wheel) to select <Full Correction>. \
Place the second test print on the platen glass. \
Place the test print face down on the platen glass, with the black bands along the top left edge of the platen glass. Stack approximately 20 sheets of blank paper on top of the test print for a more precise gradation correction. \
Make sure the screen on the left is shown on the display, then press [OK] to perform the correction. \
Remove the second print from the platen glass \
Make sure the screen on the left is shown on the display. \
In the next setting, you will set the network connection. If you do not set the network connection, select <Set or Check Later>, then go to \"Finish 'Setup Guide'.\" \
Back To Top \
";
