resultDoc.intro_016f_category = "Introduction of the Machine";
resultDoc.intro_016f_title = "Set Up Network Connection ";
resultDoc.intro_016f = "\
Set Up Network Connection \
Return to Overview \
Connect the Machine to Network \
To use the machine by connecting to the network, you must set up the IP address. \
An IP (Internet Protocol) address is an identification number assigned to each individual computer connected to the Internet. \
To use the following functions, you must set up the IP address in advance. \
Remote UI: Access and change the machine settings from a web browser on the computer by using the remote UI software. \
E-Mail: Send scanned documents attached to an e-mail message through a network. \
Scan to File Server: Send a scanned document to a file server from the computer. \
I-Fax: Send a document to a machine that is compatible with I-fax. \
PC Print: Print documents on a computer. \
PC Fax: Fax a document on a computer. \
Scan with Color Network ScanGear (application on the software CD-ROM): Save scanned documents to a computer. \
The following flow chart indicates the settings needed for each function. \
Remark \
The \"Setup Guide\" only supports IPv4. \
Make sure the screen on the left is shown on the display. Use [], [] or  (Scroll Wheel) to select <Set or Check Now> or <Set or Check Later>. \
<Set or Check Now>: When you use the machine through the network, select <Set or Check Now>: then press [OK]. \
<Set or Check Later>: When you do not use the machine through the network, Select <Set or Check Later>, then press [OK]. (Go to \"Finish 'Setup Guide'.\") \
The setting for IPv6 is not supported with the \"Setup Guide.\" When you want to use the machine on the IPv6 environment, select <Set or Check Later> and set it up after finishing the \"Setup Guide.\" See \"Setting the Use of IPv6.\" \
Make sure the screen on the left is shown on the display, then press [OK] to proceed to the \"Setup Guide.\" \
Use [], [] or  (Scroll Wheel) to select <Set Manually> or <Do Not Set Manually>. \
<Set Manually>: When you specify the IP address manually, select <Set Manually>, then press [OK]. \
<Do Not Set Manually>: When you obtain the IP address automatically by consulting the manual after finishing the setup guide, select <Do Not Set Manually>, then press [OK]. \
If you select <Do Not Set Manually>, make sure the following screen is displayed on the display, then press [OK] to proceed to the \"Setup Guide.\" (\"Finish 'Setup Guide'.\") \
Use  -  (numeric keys) to enter the IP address, then press [OK]. \
Use  -  (numeric keys) to enter the subnet mask, then press [OK]. \
Use  -  (numeric keys) to enter the gateway address, then press [OK]. \
Make sure the screen on the left is shown on the display. \
Go to \"Finish 'Setup Guide'.\" \
If there are any undefined items, a screen appear before this screen listing the undefined items. \
Back To Top \
";
