resultDoc.intro_017k_category = "Introduction of the Machine";
resultDoc.intro_017k_title = "Setting the Speed or Print Side Priority ";
resultDoc.intro_017k = "\
Setting the Speed or Print Side Priority \
Return to Overview \
You can specify whether to match the sides of the paper to be printed for 2-sided printing and 1-sided printing. As the side of the paper to be printed changes depending on this setting, read \"In the Paper Drawer\" and \"In the Stack Bypass Tray\" thoroughly before using preprinted paper so it is loaded in the proper side and orientation. \
The default setting is <Speed Priority>. \
When you select <Speed Priority>: \
With this mode, the machine prints on the different side of the paper depending on the printing mode (2-sided or 1-sided printing). To print images on the proper side of preprinted paper, you need to change the side of loaded paper for 2-sided printing and for 1-sided printing each time you switch the printing mode. \
Select <Speed Priority> in the following cases. \
When not using preprinted paper \
When performing only 1-sided printing on preprinted paper \
When you select <Print Side Priority>: \
With this mode, the machine prints on the same side regardless of the printing mode (2-sided or 1-sided printing). Even when using preprinted paper, you do not need to switch the side of loaded paper for 2-sided printing and 1-sided printing. \
Select <Print Side Priority> in the following case. \
When you want to perform 2-sided printing and 1-sided printing on preprinted paper without changing the side of loaded paper \
Press  (Main Menu). \
Press the right Any key to select <Additional Func.>. \
Use [], [] or  (Scroll Wheel) to select <Common Settings>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Paper Feed Method Switch>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select the paper source you want to set the paper feed method switch, then press [OK]. \
<Drawer 2> is displayed only when the optional paper drawer (paper drawer 2) is attached. \
Use [], [] or  (Scroll Wheel) to select <Speed Priority> or <Print Side Priority>, then press [OK]. \
When you select <Speed Priority>, load paper as follows: \
For details on how to load paper in the paper drawer in the landscape orientation, see \"In the Paper Drawer.\" \
For details on how to load paper in the stack bypass tray, see \"In the Stack Bypass Tray.\" \
When performing 1-sided printing, load paper with the printing side facing up. \
When performing 2-sided printing, load paper with the front side (first page) facing down. \
When you select <Print Side Priority>, load paper as follows: \
For details on how to load paper in the paper drawer in the landscape orientation, see \"In the Paper Drawer.\" \
For details on how to load paper in the stack bypass tray, see \"In the Stack Bypass Tray.\" \
The paper side and orientation is the same for 2-sided printing and 1- sided printing: \
When performing 1-sided printing, load paper with the printing side facing down. \
When performing 2-sided printing, load paper with the front side (first page) facing down. \
Press  (Main Menu) to return to the Main Menu screen. \
Back To Top \
";
