resultDoc.mtc_002c_category = "Maintenance";
resultDoc.mtc_002c_title = "Replacing the Toner Cartridge with a New One ";
resultDoc.mtc_002c = "\
Replacing the Toner Cartridge with a New One \
Return to Overview \
If any of the following messages appears, replace the toner cartridge of the indicated color with a new one. \
<Replace the toner cartridge. (Black)>: Replace the black toner cartridge. \
<Replace the toner cartridge. (Yellow)>: Replace the yellow toner cartridge. \
<Replace the toner cartridge. (Cyan)>: Replace the cyan toner cartridge. \
<Replace the toner cartridge. (Magenta)>: Replace the magenta toner cartridge. \
Open the front cover by using the handle (A). \
The toner cartridges are installed in order of black, yellow, cyan, and magenta from the top as shown in the figure. \
To prevent damage to the transfer belt of the delivery feeder unit (A), cover the thin plastic belt with paper (A4 size paper is recommended) as shown in the figure and be sure that they do not move out of place. \
When installing or removing the toner cartridges, be sure to place paper on the transfer belt (A) of the delivery feeder unit to protect the belt. \
Do not place any object on or touch the transfer belt (A) of the delivery feeder unit. The transfer belt (A) of the delivery feeder unit has a self cleaning function, therefore, do not clean the belt even when the toner is on it. If the delivery feeder unit is broken or transfer belt (A) is damaged, this may result in misfeeds or deterioration in print quality. \
Hold the blue tabs on the both sides of toner cartridge, and pull it horizontally. \
Do not touch the high-voltage contact (A) or the electrical contacts (B), as this may result in damage to the printer. \
Take the new toner cartridge out of the protective bag after taking it out of the package. \
There is a cut near the arrow on the protective bag, so you can open it by hand. However, if you cannot open it by hand, use scissors to open the protective bag so as not to damage the toner cartridge. \
Gently rock the toner cartridge several times to evenly distribute the toner inside. \
Place the toner cartridge on a flat surface, fold back the tab of the sealing tape (A) located at left side of the toner cartridge. \
Remove the sealing tape (approx. 18 7/8 inch long) gently by hooking your fingers into the tab and pulling it out straight in the direction of the arrow. \
Do not pull the seal out at an angle. \
Do not open the drum protective shutter (A). \
If toner is adhered to the removed seal, be careful not to dirty your hands or clothing by touching it. \
If your hands or clothes get dirty from touching the toner, wash them immediately in cold water. Do not use hot water. Doing so may cause the toner to set permanently. \
Hook your finger into the tab and remove the packing materials (A) located at right side of the toner cartridge. \
Hold the toner cartridge properly by the blue tabs on the both sides with the arrowed side facing up. \
Do not hold the toner cartridge in a manner that is not directed in this procedure. \
Align (A) of the toner cartridge that you want to replace with the slots (B) to which the label of the same color is attached, then insert the cartridge until it stops. \
After removing all the packing materials on the each toner cartridges and installing the cartridges, remove the paper on the transfer belt of the delivery feeder unit. \
When removing the paper, be careful not to touch or damage the transfer belt of the delivery feeder unit. \
Close the front cover. \
If the front cover does not close properly, do not force it to close. Open the cover and make sure the toner cartridge is properly set in the machine. \
Back To Top \
";
