resultDoc.mtc_004ac_category = "Maintenance";
resultDoc.mtc_004ac_title = "Copy Image Correction ";
resultDoc.mtc_004ac = "\
Copy Image Correction \
Return to Overview \
This is a precise copy image recalibration for the machine's gradation, density, and color settings. The procedure involves making a test print and placing it on the platen glass for scanning. Once this is complete, the machine automatically corrects the irregularities. \
Remark \
For an accurate adjustment, do not use colored paper, transparencies, or labels. \
It is recommended that you use plain white paper when performing Copy Image Correction. \
If you set <Color> in <Paper Type> of <Paper Settings>, Copy Image Correction cannot be performed. To perform a Copy Image Correction, set <Paper Type> other than <Color>. For instructions on how to set the paper type, see \"Setting Paper Size and Type.\" \
Make sure that you place the test prints properly. Accurate recalibrations of the gradation, density, and color settings of the machine cannot be made if the test prints are not scanned correctly. \
A test print is output by the machine during this adjustment. Make sure that a sufficient supply of A4 or LTR paper is loaded into the machine before starting this procedure. \
Test prints are not counted as part of the copy or print total page counts. \
It takes approximately two and a half minutes to perform the Copy Image Correction. \
Press  (Main Menu). \
Press the right Any key to select <Additional Func.>. \
Use [], [], or  (Scroll Wheel) to select <Adjustment/Cleaning>, then press [OK]. \
Use [], [], or  (Scroll Wheel) to select <Auto Gradation Correction>, then press [OK]. \
Use [], [], or  (Scroll Wheel) to select <Copy Image Correction>, then press [OK]. \
Confirm that <Test Print 1> is displayed, then press [OK]. \
If you set <Color> in <Paper Type> of <Paper Settings>, an error message will appear. If this is the case, follow the instructions below. \
1. Press the right Any key to select <Done> and return to the screen in step 5. \
2. Load A4 or LTR plain paper into the stack bypass tray and set the paper size and type. \
3. Use [], [] or  (Scroll Wheel) to select <Copy Image Correction>.</p \
> \
If the paper which is appropriate for the test print is not loaded in a paper source, a message asking you to load the appropriate paper appear. In this case, load the appropriate paper in a paper source. \
Place the test print on the platen glass. \
Place the test print face down on the platen glass, with the black bands along the top left edge of the platen glass. \
Stack approximately 20 sheets of blank paper on top of the test print for a more precise gradation correction. \
Confirm that a screen shown left appears on the display, then press [OK]. \
Press  (Main Menu) to return to the Main Menu screen. \
Back To Top \
";
