resultDoc.nw_002b_category = "Network Settings";
resultDoc.nw_002b_title = "Setting IPv4 Address Automatically ";
resultDoc.nw_002b = "\
Setting IPv4 Address Automatically \
Return to Overview \
If you use a network environment which can automatically assign IP addresses, such as a network with a router (a DHCP server), you can set the machine to automatically obtain an IPv4 address. In this setting, the machine will automatically obtain an IP address after being connected to the network for a few moments. \
The default setting is <Off>. \
Remark \
The IP address currently assigned to the machine may be changed when the server or machine is restarted. In these cases, check the IP address and make the necessary settings. Additionally, most routers have functions that can assign specific IP addresses even under a DHCP environment. Use of these functions are recommended. \
Press  (Main Menu). \
Press the right Any key to select <Additional Func.>. \
Use [], [] or  (Scroll Wheel) to select <System Management Set.>, then press [OK]. \
If the screen appears prompting you to enter the System Manager ID and System Password, enter the System Manager ID and System Password using  -  (numeric keys), then press  (Log In/Out). \
Use [], [] or  (Scroll Wheel) to select <Network Settings>, then press [OK]. \
Confirm the message shown on the display, then press the right Any key to select <Done>. \
Use [], [] or  (Scroll Wheel) to select <TCP/IP Settings>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <IPv4 Settings>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <IP Address Settings>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Obtain Automatically>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select the desired protocol, then press [OK]. \
<DHCP>: The machine obtains the necessary information for communication via DHCP. \
<BOOTP>: The machine obtains the necessary information for communication via BOOTP. \
<RARP>: The machine obtains the necessary information for communication via RARP. \
Use  -  (numeric keys) to enter the IP address, then press [OK]. \
The settings entered in this step are used when the machine cannot obtain the necessary information for communication via DHCP, BOOTP or RARP. \
Use  -  (numeric keys) to enter the subnet mask address, then press [OK]. \
The settings entered in this step are used when the machine cannot obtain the necessary information for communication via DHCP, BOOTP or RARP. \
Use  -  (numeric keys) to enter the gateway address, then press [OK]. \
The settings entered in this step are used when the machine cannot obtain the necessary information for communication via DHCP, BOOTP or RARP. \
Press  (Main Menu) to return to the Main Menu screen. \
Restart the machine. \
Turn OFF the machine and wait at least 10 seconds before turning it ON again. \
Proceed to  \"Confirming IPv4 Address Settings.\" \
Back To Top \
";
