resultDoc.nw_002d_category = "Network Settings";
resultDoc.nw_002d_title = "Checking Network Connection (IPv4) ";
resultDoc.nw_002d = "\
Checking Network Connection (IPv4) \
Return to Overview \
To check that the IPv4 network connections are properly set, follow the procedure below. \
Press  (Main Menu). \
Press the right Any key to select <Additional Func.>. \
Use [], [] or  (Scroll Wheel) to select <System Management Set.>, then press [OK]. \
If the screen appears prompting you to enter the System Manager ID and System Password, enter the System Manager ID and System Password using  -  (numeric keys), then press  (Log In/Out). \
Use [], [] or  (Scroll Wheel) to select <Network Settings>, then press [OK]. \
Confirm the message shown on the display, then press the right Any key to select <Done>. \
Use [], [] or  (Scroll Wheel) to select <TCP/IP Settings>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <IPv4 Settings>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <PING Command>, then press [OK]. \
Use  -  (numeric keys) to enter the desired IPv4 address existing on the network, then press [OK]. \
When the connection is established, <Received response from the host.> is displayed. \
If the connection is not established, <No response from the host.> is displayed. Make sure that the network settings are properly set. \
If you set the startup time of the machine's network function by following the procedure in \"Setting Startup Time,\" execute the PING command only after the time set as the startup time passes. \
If you connect the machine to a switching hub, the machine may not be able to connect to a network even though your network settings are appropriate. This problem may be resolved by delaying the startup of network communications for the machine. See \"Setting Startup Time,\" for information on how to set up the startup time. \
Press  (Main Menu) to return to the Main Menu screen. \
To use the Print, PC fax, or Remote Scan function, it is necessary to install the drivers. Proceed to \"Set Up Computers and Software\" in the Starter Guide, to see the installing procedure. \
To use the Scan to E-Mail and I-fax function, proceed to \"Setting Scan to E-Mail and I-fax\" to see the setting procedure. \
To use the Scan to File Server (FTP) function, proceed to \"Setting File Server (FTP)\" to see the setting procedure. \
To use the Scan to File Server (File Sharing) function, proceed to \"Setting File Server (File Sharing)\" to see the setting procedure. \
Back To Top \
";
