resultDoc.nw_004bcac_category = "Network Settings";
resultDoc.nw_004bcac_title = "File Sharing without Access Restriction (Windows Server 2003) ";
resultDoc.nw_004bcac = "\
File Sharing without Access Restriction (Windows Server 2003) \
Return to Overview \
About access permissions \
If \"Access permissions\" are granted to users who are registered for computers, they are authorized to operate folders and files. \
This section describes the procedure for granting FULL Control permission to the \"everyone\" account so that any user can access the shared folder. \
There are two types of access permissions: \
Network-level access permission \
This is to control users who access to the shared folder over the network. \
Local-level access permission \
This is to control users who access folders by logging on to their computers. \
The local-level access permission can be set only when the drive in which folders are located is formatted in NTFS. \
Remark \
Log on to Windows with administrator privileges. \
Set a shared folder. \
1. Create a new shared folder in any drive. \
It is recommended to create the folder in a place where users can find it easily, such as the first level in C drive. \
Ex.: C:\\share \
It is recommended that you write down the folder name you created here. You will need it in \"Specifying Destinations.\" \
2. Right-click the created folder. \
3. Select [Sharing and Security...] to open the [<Folder Path> Properties] dialog box. \
4. Select [Share this folder]. \
Set the network-level access permission. \
1. In the [Sharing] sheet, click the [Permissions] button to open the [Permissions for <Folder Path>]. \
2. In the [Permissions for <Folder Path>], under [Group or user names], select [Everyone] to grant. Select the [Full Control] box under [Allow] if not selected. \
Select the [Full Control] box so that you can store data scanned with this machine on a computer (the file server). \
3. Click [OK] to close the [Permissions for <Folder Path>] dialog box. \
4. If the [Security] tab is displayed in the [<Folder Path> Properties], proceed to Step 3 to set the local-level access permission. If not, proceed to Step 4. \
The [Security] tab is not displayed when: \
The drive to which the shared folder is set is formatted in FAT16 or FAT32. \
Simple file sharing is enabled. \
Set the local-level access permission. \
If the drive to which the shared folder is set is formatted in NTFS, you need to set both the local-level and network-level access permissions. \
1. In the [<Folder Path> Properties], click the [Security] tab. \
2. Click [Add...] to open the [Select Users or Groups] dialog box. \
3. Type \"Everyone\" in [Enter the object names to select]. \
4. Click [Check Names]. Make sure that the correct object name is typed. \
If the object name is entered incorrectly, you see the [Name Not Found] dialog box. If this happens, click [Cancel] to check whether or not the computer name and user name are incorrect. \
5. Click [OK] to close the [Select Users or Groups] dialog box. \
6. In the [Security] sheet, under [Group or user names], select [Everyone]. Select the [Full Control] box under [Allow]. \
Select the [Full Control] box so that you can store data scanned with this machine on a computer (the file server). \
Click [OK] to close the [<Folder Path> Properties] dialog box. \
Activate the Guest user account. \
1. Right-click the [My Computer] icon on the desktop. Click [Manage] to open the [Computer Management] window. \
2. Under [System Tools], double-click [Local Users and Groups], and then click the [Users]. \
3. Double-click the [Guest] user. \
4. Deselect [Account is Disabled] to activate the Guest user account. \
5. Click [OK] to close the [Guest Properties] dialog box. \
Proceed to \"Settings from the Machine (File Sharing).\" \
Back To Top \
";
