resultDoc.nw_004bcbh_category = "Network Settings";
resultDoc.nw_004bcbh_title = "Setting a Shared Folder and Access Permissions (Windows XP) ";
resultDoc.nw_004bcbh = "\
Setting a Shared Folder and Access Permissions (Windows XP) \
Return to Overview \
Once you create the account on your computer, create a shared folder. Add the created account to the shared folder as a user who is permitted to access that folder. Set the permission which allows the user to access the folders as well. \
Remark \
Log on to Windows with administrator privileges. \
Windows XP Home Edition supports only simple file sharing and you cannot set any access permissions on the folders. \
If you are using Windows XP Professional and simple file sharing is enabled, follow the procedures below to disable it. \
On the [start] menu, select [Control Panel], and then select [Folder Options] to open the [Folder Options] dialog box. \
Select the [View] tab. \
Under [Advanced settings], clear the [Use simple file sharing (Recommended)] check box. \
Click [OK] to close the [Folder Options] dialog box. \
About access permissions \
If \"Access permissions\" are granted to users who are registered to computers, they are authorized to operate folders and files. \
There are two types of access permissions: \
Network-level access permission \
This is to control users who access the shared folder over the network. \
Local-level access permission \
This is to control access to folders by users who are logged on to the computer. \
The local-level access permission can be set only when the drive in which folders are located is formatted in NTFS. \
Set a shared folder. \
1. Create a new folder in any drive. \
It is recommended to create the folder in a place where users can find it easily, such as the first level in C drive. \
Ex) C:\\share \
It is recommended that you write down the folder name you created here. You will need it in \"Specifying Destinations.\" \
2. Right-click the created folder. \
3. Select [Sharing and Security...] to open the [<Folder Path> Properties] dialog box. \
4. Check [Share this folder]. \
Set the network-level access permission. \
1. In the [Sharing] sheet, click [Permissions] to open the [Permissions for <Folder Path>]. \
2. Click [Add...] to open the [Select Users or Groups] dialog box. \
3. Type [Computer Name]\\[User Name] in [Enter the object names to select]. \
4. Click [Check Names]. Make sure that the correct object name is typed. \
If the object name is entered incorrectly, the [Name Not Found] dialog box appears. If this happens, click [Cancel] to check whether or not the computer name and user name are incorrect. \
5. Click [OK] to close the [Select Users or Groups] dialog box. \
6. In the [Permissions for <Folder Path>], under [Group or user names], select the user whom you want to grant permission. Select the [Full Control] box under [Allow]. \
Select the [Full Control] box so that you can store data scanned with this machine to a computer (the file server). \
7. Click [OK] to close the [Permissions for <Folder Path>] dialog box. \
8. If the [Security] tab is displayed in the [<Folder Path> Properties], go to the next step to set the local-level access permission. If not, skip to step 4. \
The [Security] tab is not displayed when: \
The drive to which the shared folder is set is formatted in FAT16 or FAT32. \
Simple file sharing is enabled. \
Set the local-level access permission. \
If the drive to which the shared folder is set is formatted in NTFS, you need to set the local-level as well as the network-level access permissions. \
1. In the [<Folder Path> Properties], click the [Security] tab. \
2. Click [Add...] to open the [Select Users or Groups] dialog box. \
3. Type [Computer Name]\\[User Name] in [Enter the object names to select]. \
4. Click [Check Names]. Make sure that the correct object name is typed. \
If the object name is entered incorrectly, the [Name Not Found] dialog box appears. If this happens, click [Cancel] to check whether or not the computer name and user name are incorrect. \
5. Click [OK] to close the [Select Users or Groups] dialog box. \
6. In the [Security] sheet, under [Group or user names], select the user whom you want to grant permission. Select the [Full Control] box under [Allow] and click [Apply]. \
Select the [Full Control] box so that you can store data scanned with this machine to a computer (the file server). \
7. Click [Advanced] to open [Advanced Security Settings for <Folder Path>] dialog box. \
8. Clear the [Inherit from parent the permission entries that apply to child objects. Include these with entries explicitly defined here.] check box. \
[Security] dialog box appears. \
9. Click [Remove]. \
10. Click [OK] to close [Advanced Security Settings for <Folder Path>] dialog box. \
Click [OK] to close the [<Folder Path> Properties] dialog box. \
Proceed to \"Settings from the Machine (File Sharing).\" \
Back To Top \
";
