resultDoc.nw_004bcbn_category = "Network Settings";
resultDoc.nw_004bcbn_title = "Setting a Shared Folder and Access Permissions (Windows 7) ";
resultDoc.nw_004bcbn = "\
Setting a Shared Folder and Access Permissions (Windows 7) \
Return to Overview \
Once you create the account on your computer, create a shared folder. Add the created account to the shared folder as a user who is permitted to access that folder. Set the permission which allows the user to access the folders as well. \
About access permissions \
If \"Access permissions\" are granted to users who are registered to computers, they are authorized to operate folders and files. \
There are two types of access permissions: \
Network-level access permission \
This is to control users who access the shared folder over the network. \
Local-level access permission \
This is to control access to folders from users who are logged on to the computer. \
The local-level access permission can be set only when the drive in which folders are located is formatted in NTFS. \
The [File Sharing] dialog box is used to set up the access permissions. The network-level and local-level access permissions for a user will be set simultaneously when you select a permission level in the [File Sharing] dialog box. \
Remark \
Log on to Windows with administrator privileges. \
Create a folder in any drive. \
It is recommended to create the folder in a place where users can find it easily, such as the first level \
in C drive. \
Ex) C:\\share \
It is recommended that you take a note of the folder name you created here. You will need it in \"Specifying Destinations.\" \
Right-click the created folder. \
Select [Shared with], and select [Specific people…]. \
Click [] on the left side of [Add], and select the user. \
Click [Add]. \
Select the added user. Select the [Read/Write] check box. Click [Share]. \
If the [User Account Control] dialog box appears, click [Yes]. \
Access permissions in Windows 7 \
Read: \"Read\" can only view shared files. \
Read/Write: \"Read/Write\" can create, alter and delete shared files, but not alter access permissions. \
Click [Done] to close the [File Sharing] dialog box. \
Proceed to \"Settings from the Machine (File Sharing).\" \
Back To Top \
";
