resultDoc.nw_005b_category = "Network Settings";
resultDoc.nw_005b_title = "Setting Printer Connection Method (LPD/Raw) ";
resultDoc.nw_005b = "\
Setting Printer Connection Method (LPD/Raw) \
Return to Overview \
Connecting to a TCP/IP Network: \
All computers that use the machine must have TCP/IP client software installed and must be enabled for TCP/IP network use. For details, see the manuals provided with the operating system. \
Installing the Printer Driver and Specifying the Machine Destination Setting: \
To print from a computer, you must install a printer driver and specify a setting for the machine destination. The machine destination setting differs depending on the print application used for printing. Use the following information as a guide to determine the print application you are using, and then perform the necessary operations. \
LPD: This is the print application generally used with TCP/IP. \
Raw: This is a print application used with Windows 2000/XP/Vista/7/Server 2003/Server 2008. It can print at higher speeds than LPD. \
Remark \
In the following procedures, items displayed on the screen for Windows XP are used; items might differ depending on your operating system. \
Open the [Printers], [Printers and Faxes], or [Devices and Printers] folder. \
For Windows 2000, click [Start] on the Windows task bar → [Settings] → [Printers]. \
For Windows XP Home Edition, click [start] on the Windows task bar → [Control Panel] → [Printers and Other Hardware] → [Printers and Faxes]. \
For Windows XP Professional/Server 2003, click [start] or [Start] on the Windows task bar → [Printers and Faxes]. \
For Windows Vista/Server 2008, click [Start] on the Windows task bar → [Control Panel] → [Printer] under [Hardware and Sound]. \
For Windows 7/Server 2008 R2, click [Start] on the Windows task bar → [Devices and Printers]. \
Right-click the icon of the printer you installed → select [Properties] (Windows7/Server 2008 R2: [Printer properties]). \
If the [User Account Control] dialog box appears in Windows Vista or Windows Server 2008, click [Continue]. \
Click the [Ports] tab → [Add Port]. \
From [Available ports types], select [Standard TCP/IP Port] → click [New Port]. \
The Add Standard TCP/IP Printer Port Wizard starts. \
Click [Next]. \
In [Printer Name or IP Address], enter the machine's IP address or host name → click [Next]. \
Your entry in [Printer Name or IP Address] is automatically copied in [Port Name]. \
After the computer has confirmed that there is a machine in which the entered IP address is assigned, the [Completing the Add Standard TCP/IP Printer Port Wizard] window appears. \
Click [Finish]. \
If the dialog box displays [Additional Port Information Required], follow the instructions on the screen to search again, or click [Standard] → click [Canon Network Printing Device with P9100] from the pull-down list → click [Next]. \
Click [Close] to close the [Printer Ports] dialog box. \
In the printer properties dialog box, click [Configure Port] → Click [LPR] under [Protocol] → enter a print queue in [Queue Name] under [LPR Settings]. \
If you want to use Raw, confirm [Raw] under [Protocol] is selected, and go to the next step. \
You can specify a print queue in [Queue Name]. The following three print queues are available: \
LP: The machine prints according to its spool settings. Normally select this option. \
SPOOL: The machine prints only after spooling a print job on the hard disk, regardless of its spool settings. \
DIRECT: The machine prints without spooling a print job on the hard disk, regardless of its spool settings. \
Click [OK]. \
Click [Close]. \
Back To Top \
";
