resultDoc.nw_006h_category = "Network Settings";
resultDoc.nw_006h_title = "Controlling Machine Access Using IPv6 Addresses ";
resultDoc.nw_006h = "\
Controlling Machine Access Using IPv6 Addresses \
Return to Overview \
You can restrict machine access from the computers on the network by specifying the range of IP addresses allowed or forbidden to access the machine. \
The default setting is <Off>. \
Remark \
<IP Address Range Settings> can be selected when <Use IPv6> is set to <On>. \
You can maintain security by setting the range of IP addresses for computers that can obtain access to the machine. \
Once you set the range of IP addresses for computers that can browse or make the machine settings, it is not possible to use the Remote UI on computers whose IP addresses are not allowed, and no computer utility can be used to set or browse detailed information concerning the machine. \
Once you set the range of IP addresses for computers that can send data (print/fax/I-fax job) to the machine, the machine rejects data sent from computers whose IP addresses are not allowed. \
Registering a Single IPv6 Address to Prohibit \
Registering a Range of IPv6 Addresses to Prohibit \
Registering a Prefix for the IPv6 Address to Prohibit \
Allowing Machine Access Only from Registered IPv6 Addresses \
Editing Registered IPv6 Addresses \
Deleting Registered IPv6 Addresses \
Back To Top \
";
