resultDoc.pr_dp_001e_category = "Printing from Memory Media (Direct Print)";
resultDoc.pr_dp_001e_title = "Printing from Memory Media ";
resultDoc.pr_dp_001e = "\
Printing from Memory Media \
Return to Overview \
Insert a memory medium into the slot. \
Confirm that the access lamp has lit up. \
Press  (Main Menu). \
Use [], [] or  (Scroll Wheel) to select <Direct Print>, then press [OK]. \
<Direct Print> is displayed only if <Direct Print> in <Memory Media Settings> is set to <On>. (See \"Restricting Printing Images from a USB Memory.\") \
Use [], [] or  (Scroll Wheel) to select the memory medium that stores the data that you want to print, then press [OK]. \
If you want to print an index of  all the files in the selected memory medium, see \"Index Printing.\" \
Use [], [] or  (Scroll Wheel) to select the folder that contains the data that you want to print, then press [OK]. \
If you select data which is saved outside the folder, skip to step 8. \
If you want to select the data from the displayed images, press the left Any key to change the display method from <Folder/File Name Display> to <Image Display>, then press [OK]. \
You can select the desired data by sorting all data according to date or extension. If you want to sort data by date, see \"Selecting Files by Date.\" If you want to sort data by extension, see \"Selecting Files by Extension.\" \
Use [], [] or  (Scroll Wheel) to select the data that you want to print, then press [OK]. \
In the <Image Display> mode, the screen below appears. Use [], [] or  (Scroll Wheel) to select the data that you want to print, then press [OK]. \
You can select multiple data at once from one folder. \
You can not select the data contained in other folders at once. \
Press the right Any key to select <Print Settings>. \
In the <Image Display> mode, the screen below appears. \
Use [], [] or  (Scroll Wheel) to select the desired setting, then press [OK]. \
The following are the settings that can be made: \
<Color Mode Settings>: Selects full color or B&W. \
<Paper Source Settings>: Selects paper for printing. \
You cannot set <Stack Bypass Tray> when the custom size is specified for the stack bypass tray. \
<Layout Settings>: Specifies the layout. \
To make this setting, see the detailed procedures below. \
<Number of Copies Settings>: Selects print quantity. \
<Print Date Settings>: Prints the shooting date on data. \
To make this setting, see the detailed procedures below. \
<Print File Name Settings>: Prints the file name on data. \
To make this setting, see the detailed procedures below. \
<Vivid Photo Settings>: Makes green and blue more lively. \
<Brightness Settings>: Adjusts brightness. \
<Halftones Settings>: Optimizes data for printing. \
The <Halftones Settings> default setting is <Auto>. <Gradation> is suitable for photos taken with a digital camera and <Error Diffusion> is suitable for scanned images. In <Auto> mode, printing from a memory card is automatically processed with <Gradation> and printing from USB memory is automatically processed with <Error Diffusion>. For optimal images, select <Error Diffusion> when printing scanned images stored in memory cards. When printing photos stored in a USB memory, select <Gradation>. \
Print settings cannot be specified to each file except for <Number of Copies Settings> (print quantity). \
If you select <Layout Settings>: \
The print quantity is limited to one. \
Only JPEG data can be printed. Even if the selected files contain TIFF data, only JPEG data is printed. \
The print size is adjusted automatically to fit on one sheet of paper. \
The orientation of the images cannot be changed. \
The order of the images in the layout cannot be specified. \
This setting cannot be used with two-sided printing. \
A blank space for printing the date and file name is left below the printed image even if <Print Date Settings> or <Print File Name Settings> is set to <Off>. \
1. Use [],  [] or  (Scroll Wheel) to select the layout type, then press [OK]. \
2. Use [],  [] or  (Scroll Wheel) to select <Yes>, then press [OK]. \
If you select <Print Date Settings> or <Print File Name Settings>: \
Only JPEG data can be printed. Even if the selected files contain TIFF data, only JPEG data is printed. \
The file name can consist of up to 20 characters. \
1. Use [],  [] or  (Scroll Wheel) to select <On>, then press [OK]. \
Press  (Start) to start printing. \
When printing is complete, remove the memory medium. \
Do not remove the memory medium when the access lamp is blinking. The blinking lamp indicates that the machine is accessing the data in the memory medium. The data may be damaged if you remove the memory medium at this point. \
Back To Top \
";
