resultDoc.pr_pdl_001_ex_category = "Printing from Computer";
resultDoc.pr_pdl_001_ex_title = "Introduction to Using Print Functions ";
resultDoc.pr_pdl_001_ex = "\
Introduction to Using Print Functions \
Normally, the series of operations involved in printing data from a computer is specified by control commands \
generated using a printer driver. Control commands are a command system for controlling a printer. For example, when printing using a printer driver, control commands print data according to the following flow. \
1 \
Using a printer driver, data to be printed is converted to control commands. \
2 \
Control command data is sent to the machine. \
3 \
Following the received control commands, the machine processes and prints the data. \
To print in the following printer modes, a Printer Driver supported by this machine must be installed. \
For installing the driver to send a print job to the machine over a network, see \"Network Connection\" in the Starter Guide. \
For installing the driver to send a print job directly from your computer to the machine, see \"USB Connection\" in the Starter Guide. \
Remark \
The available printer drivers may vary, depending on the machine and the version of Windows that you are using. \
If you are using a shared printer in the Print Server (Point and Print) environment, it is necessary to install the Canon Driver Information Assist Service in the server computer in order to set up the printer configuration automatically or to use Department ID Management. For instructions on how to install the Canon Driver Information Assist Service, see \"Set Up Computers and Software\" in the Starter Guide. \
Most settings of printing are made from the printer driver. Although there are some settings which can be made from the machine, the settings from the printer driver has priority. \
UFRII LT Mode \
UFR (Ultra Fast Rendering) is printing technology developed by Canon. High-speed printing is made possible by sharing the processing of print data normally done by the machine with the computer. \
Remark \
For information on the machines supported by the UFRII LT printer driver, see Canon Products Supported by UFR II Driver. \
PCL Mode \
PCL (Print Control Language), developed by Hewlett-Packard, is a command system for controlling page printers. Command versions supported by this machine are PCL5c and PCL6. \
Remark \
For information on the machines supported by the PCL5c and PCL6 printer drivers, see Canon Products Supported by PCL Driver. \
PS Mode \
PS (PostScript), developed by Adobe Systems, is a page description language renowned for its use in desktop publishing and publishing on demand. The version supported by this machine is PS3. \
Remark \
The PS printing function is optional. \
For information on the machines supported by the PS3 printer driver, see Canon Products Supported by PS Driver. \
Printing through USB Connection \
Printing through Network Connection \
Where to Find Help \
Back To Top \
";
