resultDoc.pr_pdl_002a_category = "Printing from Computer";
resultDoc.pr_pdl_002a_title = "Printing with the Printer Driver ";
resultDoc.pr_pdl_002a = "\
Printing with the Printer Driver \
Return to Overview \
The procedure for printing a document created in application software is as follows. \
Remark \
Printing methods may differ depending on the applications you are using. For details, see the instruction manuals provided with the application software. \
The display may differ according to the operating system, as well as the type and version of the printer driver. \
If you are using a shared printer in the Print Server (Point and Print) environment, it is necessary to install the Canon Driver Information Assist Service in the server computer in order to set up the printer configuration automatically or to use Department ID Management. For instructions on how to install the Canon Driver Information Assist Service, see \"Set Up Computers and Software\" in the Starter Guide. \
The machine may not be able to print data such as color photos if the data size of a single page is too large. If such is the case, reduce the data size by lowering the resolution or by changing the file format. \
Open the document you want to print from the application. \
Select [Print] from the [File] menu. \
The printer driver screen is displayed. \
The procedure to display the printer driver screen may differ depending on the applications you are using. \
Select your printer, then click [Preferences]. \
The printer name displayed in the printer driver screen is changed by settings in the [Printers] folder (or [Printers and Faxes]). \
See \"Setting Printer Conditions Beforehand\" to display the [Printers] folder (or [Printers and Faxes]). \
Configure the required settings in the printer driver screen, then click [OK]. \
If you are making prints with the [Black and White] (Grayscale) mode selected in [Color Mode] in the [Quality] sheet, printing may be interrupted to make adjustments to the machine. In some cases the adjustment may take more than 20 seconds. Printing will resume when the adjustment is complete. \
Click [Print]. \
The name of the button to start printing may vary depending on the application you are using. \
Printing begins. \
Back To Top \
";
