resultDoc.scan_fs_005f_category = "Scanning Documents to a File Server";
resultDoc.scan_fs_005f_title = "Sending Documents to Your Folder Using Authorized Send ";
resultDoc.scan_fs_005f = "\
Sending Documents to Your Folder Using Authorized Send \
Return to Overview \
Authorized Send offers an easy way to specify your folder as the destination when you send documents to a file server. If Active Directory is used as an authentication server, the machine automatically obtains your home directory name (folder name) from an authentication server during communication with the server when you log in to Authorized Send. With the selection of <Send File to Self>, you can specify this folder as destination. \
The section describes how to use Authorized Send to specify your folder as destination. \
Remark \
To specify your folder as destination, make sure of the following: \
[Allow] or [Only allow sending to own address or specified folder] in [File Send] is selected. (See \"Specifying the Authorized Send Settings.\") \
Your home directory attribute is registered on an authentication server. (Consult your network administrator.) \
If Active Directory is not used as an authentication server, or you want to manually specify your folder as destination, the folder specified in <Folder Path> under <Specify destination folder> is used as the destination when <Send File to Self> is selected. (See \"Specifying the Authorized Send Settings.\") \
For information on Authorized Send, see \"Authenticating Users Before Sending Documents (Authorized Send).\" \
Place your originals. \
Press  (Main Menu). \
Use [], [] or  (Scroll Wheel) to select <Send/Fax> or <Scan to Store>, then press [OK]. \
If you select <Scan to Store>, use [], [] or  (Scroll Wheel) to select <Store on File Server>, then press [OK]. \
The Send Authentication screen appears. \
Use [], [] or  (Scroll Wheel) to select <User>, then press [OK]. \
Use the software keyboard to enter your user name, then press the right Any key to select <Set>. \
You can enter up to 24 characters for the user name. \
For information on using the software keyboard, see \"Entering Characters.\" \
Use [], [] or  (Scroll Wheel) to select <Pswd>, then press [OK]. \
Use the software keyboard to enter your password, then press the right Any key to select <Set>. \
You can enter up to 24 characters for the password. \
Use [], [] or  (Scroll Wheel) to select <Server>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select the server name you want to log in to, then press [OK]. \
Press the right Any key to select <Login>. \
If authentication is successful, the Select Send Type screen appears. \
Use [], [] or  (Scroll Wheel) to select <Send File to Self>, then press [OK]. \
Your folder path appears on the screen. \
If the settings under <When Sending File to Own Address> are configured to display an authentication screen, the Windows (SMB) Protocol screen appears when you select <Send File to Self>. (See \"Specifying the Authorized Send Settings.\") Specify the user name and password, then press the right Any key to select <Set>. \
Specify the scan settings, and press  (Start). \
For details on how to send the documents, see \"Basic Methods for Scanning Documents to a File Server.\" \
Back To Top \
";
