resultDoc.secu_004_category = "Security";
resultDoc.secu_004_title = "Managing User IDs ";
resultDoc.secu_004 = "\
Managing User IDs \
You can specify settings for the User ID Management. The User ID Management function enables you to register up to 1000 User IDs. \
The default setting is <Off>. \
Remark \
When you use User ID Management, you need to register a user ID with the System Manager privileges to restrict the access to the <System Management Set.> menu from the control panel, or using the Remote UI. Otherwise, all users will be considered as System Manager, and anyone can access the <System Management Set.> menu from the control panel, or use the Remote UI without restriction. (See Online Help.) \
The User ID and password can be registered only from the Remote UI. For details about the User ID Management, see Online Help. \
You need to register the User ID and password before you set this mode to <On>. \
If both of Department ID Management and User ID management are enabled at a same time, a department ID must be allocated for each user ID. If a department ID is not allocated for a user ID, you can not login with the user ID. \
Press  (Main Menu). \
Press the right Any key to select <Additional Func.>. \
Use [], [], or  (Scroll Wheel) to select <System Management Set.>, then press [OK]. \
If the screen appears prompting you to enter the System Manager ID and System Password, enter the System Manager ID and System Password using  -  (numeric keys), then press  (Log In/Out). \
Use [], [], or  (Scroll Wheel) to select <User ID Management>, then press [OK]. \
Use [], [], or  (Scroll Wheel) to select <On> or <Off>. \
<On>: User ID Management is enabled. If you select <On>, go to the next step. \
<Off>: User ID Management is disabled. If you select <Off>, press [OK], then go to step 8. \
Press the right Any key to select <Set>. \
Use [], [] or  (Scroll Wheel) to select <Off> or <On>, then press [OK]. \
<Off>: The user ID entered when you log in to the machine is not used as a part of the file name of the document you are sending. \
<On>: The user ID entered when you log in to the machine is used as a part of the file name of the document you are sending. \
Press  (Main Menu) to return to the Main Menu screen. \
Back To Top \
";
