resultDoc.sfx_p_003a_category = "PC Fax";
resultDoc.sfx_p_003a_title = "Faxing a Document (PC Fax) ";
resultDoc.sfx_p_003a = "\
Faxing a Document (PC Fax) \
Return to Overview \
The procedure for faxing a document created in application software is as follows. \
Remark \
Faxing methods may differ depending on the application you are using. For details, see the instruction manuals provided with the application software. \
Up to 512 fax transmission destinations can be stored in the device. If the number of destinations exceeds 512 after a fax job has been sent to the device, the last job to be input will be erased. Be careful when registering more than 512 destinations in groups or when sending a fax continuously to multiple groups. \
The display may differ according to the operating system and system environment. \
Open the document you want to fax from the application. \
Select [Print] from the [File] menu. \
The [Print] dialog box is displayed. \
The procedure for displaying the [Print] dialog box may differ depending on the application you are using. \
Select your fax, then click [Preferences]. \
The fax driver screen is displayed. \
The fax name displayed in the fax driver screen is changed by settings in the [Printers] folder (or [Printers and Faxes]). \
See \"Specifying the Fax Settings Beforehand (PC Fax)\" to display the [Printers] folder (or [Printers and Faxes]). \
The procedure for displaying the fax driver screen may differ depending on the applications you are using. \
Configure the required settings in the fax driver screen, then click [OK]. \
The [Print] dialog box is displayed. \
Click [Print]. \
The [Fax Sending Settings] dialog box is displayed. \
Specify destination name and fax number in the [Sending Settings] sheet → click [Add to Destination List]. \
The number of destinations to which you can send simultaneously depends on the conditions of cover sheet attachment. For more information, click [Help] in the bottom right-hand corner of the fax driver window to view the online help. \
You can select a destination from the address book by clicking [Address Book]. \
You can use or edit the address book only if you are permitted access to the folder where the address book file is saved (by default, Power Users and higher have access to the folder). If you are not permitted access to the folder, log on as a user who has access to the folder, or click [Specify a Folder] in the [Edit Address Book] sheet, and save the address book file in a folder, such as the [My Documents] folder, where you have \"Write\" permission. \
When you click [Add to Destination List], a dialog box to prompt you to confirm the destination appears, if the Security Settings in the [Special] page is enabled. For more information, click [Help] in the bottom right-hand corner of the fax driver window to view the online help. \
If you want to attach a cover sheet, select [Cover Sheet] sheet → specify a format for the cover sheet. \
Click [OK]. \
Faxing begins. \
Back To Top \
";
