resultDoc.trb_008d_category = "Troubleshooting";
resultDoc.trb_008d_title = "Error Messages <P to Z> ";
resultDoc.trb_008d = "\
Error Messages <P to Z> \
Return to Overview \
Paper diff. from set size/type. \
Paper is jammed in the fixing unit. Check the manual for instructions. \
Perform the operation again. \
Preparing... \
Prepare a new toner cartridge. (XXX) \
Press the OK key. \
Printer Error \
Received in memory. \
Remove the jammed paper from inside the cover of the feeder. \
Remove the jammed paper from inside the front cover. \
Remove the jammed paper from XXX. \
Remove the paper, and close the tray. \
Replace the toner cartridge. (XXX) \
Search condition includes characters that cannot be used with the selected server. \
Set the IP Address. \
Set the toner cartridge. (XXX) \
The counter has reached the set value. \
The memory is full. \
The number of search results has exceeded limits. If the desired destination is not displayed, change the search conditions and try again. \
The scan area is dirty. \
The send function currently cannot be used. Confirm with administrator. \
This size cannot be used with 2-Sided unit modes. \
Transmission has been suspended. Contact system manager. \
Turn off the main power on the right side of the machine. \
Wait a moment... \
Paper diff. from set size/type. \
Description1 \
The following did not match when copying, receiving faxes/I-faxes or E-mails: \
The paper size specified on the machine \
The size of the paper loaded in the paper drawer \
Action \
Change the following so that they match: \
Paper size setting on the machine \
The size of the paper loaded in the paper drawer \
(See \"Loading Paper\" or \"Setting Paper Size and Type.\") \
Description2 \
The following did not match when printing: \
The paper size specified on the printer driver \
The paper size specified on the machine \
The size of the paper loaded in the paper drawer \
Action1 \
Change the following so that they match, and then retry printing: \
The paper size specified on the printer driver \
The paper size specified on the machine \
The size of the paper loaded in the paper drawer \
(See \"Loading Paper,\" \"Setting Paper Size and Type\" or \"Printing Fundamentals.\") \
Action2 \
If the massage <Paper diff. from set size/type> appears after you have selected <Recover Later> to the message <Remove the jammed paper from inside the front cover.>: \
1. Change the following so that they match: \
Paper size setting on the machine \
The size of the paper loaded in the paper drawer \
(See \"Loading Paper\" or \"Setting Paper Size and Type.\") \
2. Remove the jammed paper inside the machine and close the front cover. \
(\"Inside of the Machine\") \
Description3 \
The appropriate paper type for printing received faxes, I-faxes, or E-mails is not loaded. \
Action \
Load the appropriate type of paper (Plain 1, Plain 2, Recycled Paper, Color) and change the paper type in <Paper Settings>. \
Paper is jammed in the fixing unit. Check the manual for instructions. \
Description \
A paper jam occurred in the fixing unit. \
Action \
Check the location of the paper jam and remove the jammed paper. Press the right Any key to display the next procedure. For detailed instructions, see \"Fixing Unit.\" \
Perform the operation again. \
Description \
A transmission error has occurred because the line condition was poor. \
Action \
Check the line condition, then try again. \
Preparing... \
Description \
The machine is not ready for scanning. \
Action \
Wait until the machine is ready. \
Prepare a new toner cartridge. (XXX) (XXX indicates \"Black\", \"Yellow\", \"Cyan\", or \"Magenta\".) \
Description \
When a toner cartridge needs to be replaced soon. \
Action \
Have a replacement toner cartridge ready so you can quickly replace the toner cartridge when it runs out. \
If the message is displayed while copying or printing (including manually printing a report), printing of the job that is currently being processed will continue. \
If the message is displayed when receiving a fax, the received fax is stored in the memory without being printed. If <Toner Out Continuous Print> is set to <On>, however, printing will continue. (Printing will also continue if a report is printed automatically.) See \"Specifying the Way of Printing When Toner Is Low (Fax)\" \
Press the OK key. \
Description \
[Stop] has been pressed while scanning the document using the feeder. \
Action \
Press [OK], then set the originals again. \
Printer Error \
Description \
Some kind of error has occurred in the machine. \
Action \
Turn OFF the main power switch, wait for more than 10 seconds, then turn it ON again. If the message persists, turn OFF the main power switch, disconnect the power cord, and contact your local authorized Canon dealer. \
Received in memory. \
Description \
The machine temporarily received the data in memory because an error of some kind has occurred in the machine. This error message appears with one of the messages below. \
<Load paper.> \
<A cover is open.> \
<Check that all of the covers are closed.> \
<The paper has jammed.> \
<Remove the jammed paper from...> \
<Replace the toner.> \
Action \
This error message appears with another message. When the error is resolved, the received data will be printed out. For how to solve the problem, see the action for the messages displayed with it. \
Remove the jammed paper from inside the cover of the feeder. \
Description1 \
A paper jam occurred inside the cover of the feeder. \
Action \
Check the location of the paper jam and remove the jammed paper. Press the right Any key to display the next procedure. For detailed instructions, see \"Original Jams.\" \
Description2 \
The originals fed from the feeder is longer than 630 mm, or are not feeding correctly when sending a fax. \
Action \
Reduce the length of the originals to within 630 mm, then try again. \
Description3 \
The originals are longer than 355.6 mm when you are sending e-mail, I-fax or \
sending a document to a file server. \
Action \
If the originals are shorter than 355.6 mm, then try the procedure again. \
Remove the jammed paper from inside the front cover. \
Description1 \
A paper jam occurred inside the front cover. \
Action \
Check the location of the paper jam and remove the jammed paper. Press the right Any key to display the next procedure. For detailed instructions, see \"Inside of the Machine.\" \
Description2 \
A paper jam occurred because the paper loaded in the paper drawer is different from the paper specified in <Paper Settings> and the printer driver screen. \
Action1 \
When printing, follow the instructions below. \
1. Reload the correct size of paper into the paper drawer. \
2. Remove the jammed paper and close the front cover. When removing the paper, be careful not to touch the transfer belt of the delivery feeder unit or toner cartridge. \
Action2 \
When copying, follow the instructions below. \
1. Reload the correct size of paper into the paper drawer or stack bypass tray. \
2. Remove the jammed paper and close the front cover. (See \"Inside of the Machine.\") \
3. Wait a while until the job resumes. \
Remove the jammed paper from XXX. (XXX indicates the location of the jam.) \
Description \
A paper jam occurred at the location shown on the display. \
Action \
Check the location of the paper jam and remove the jammed paper. Press the right Any key to display the next procedure. For detailed instructions, see \"Paper Jams.\" \
Remove the paper, and close the tray. \
Description \
A paper jam occurred in the stack bypass tray. \
Action \
Check the location of the paper jam and remove the jammed paper. Press the right Any key to display the next procedure. For detailed instructions, see \"Stack Bypass Tray.\" \
Replace the toner cartridge. (XXX) (XXX indicates \"Black\", \"Yellow\", \"Cyan\", or \"Magenta\".) \
Description \
When the toner runs out. \
Action \
Replace the toner cartridge of the indicated color. Incidentally, even if any of Yellow, Cyan or Magenta toner runs out, black and white printing can still be performed if Black toner remains. \
Search condition includes characters that cannot be used with the selected server. \
Description1 \
\"\\\" is used in the search criterion. \
Action \
Remove \"\\\" from the search criterion, and then search again. \
Description2 \
The combination of characters used in the search criterion does not constitute an acceptable search criterion. \
There is an unequal number of \"(\" and \")\". \
\"*\" is not placed within \"( )\". \
Action \
Make sure that the characters for the search criterion are combined properly, and then search again. \
Description3 \
If <Server LDAP Version and Char. Code> is set to <Ver.2 (JIS)>, characters other than ASCII Code (0x20-0x7E) are being used. \
Action \
Omit characters that cannot be used, and then search again. \
Set the IP Address. \
Description \
This machine is not set with an IP address. \
Action \
Specify the IP Address Settings in <TCP/IP Settings> in <Network Settings> in <System Management Set> (from the Additional Functions screen), then turn the machine's main power OFF and back ON again. \
(See \"Setting and Checking the IP Address,\" or see \"Set Up the Machine,\" in the Starter Guide. \
Set the toner cartridge. (XXX) (XXX indicates either \"Black\", \"Yellow\", \"Cyan\", or \"Magenta\".) \
Description \
The toner cartridge of the indicated color is not set. \
Action \
Set the toner cartridge of the indicated color. For detailed instructions, see \"Replacing the Toner Cartridge with a New One.\" \
The counter has reached the set value. \
Description \
You cannot print because the set page limit for either scans, prints, or copies in the department ID management function has been reached. \
Action \
Contact your system manager. \
The memory is full. \
Description1 \
The machine is full of jobs. \
Action1 \
Print, send, or delete any documents stored in memory. \
Action2 \
Divide the document stack or data into a few parts and try again one by one. \
Action3 \
Send the document with low resolution. \
Action4 \
When this message appears during using the feeder, the scanning document stops halfway. In this case, clear the paper jam from the feeder. \
Description2 \
The number of TX/RX jobs that can be stored in memory reached the maximum. \
Action \
The maximum numbers of jobs that can be stored in memory are as follows (Based on the condition that the other party sends the fax by the imageRUNNER C1028/imageRUNNER C1028iF with ITU-T No. 1 Chart standard mode); \
Up to 70 jobs for sending or 90 jobs for receiving, 95 fax jobs including sending and receiving, or 75 e-mail and I-fax jobs for receiving. \
Wait for the machine to send any documents in memory. Also print, send, or delete any documents stored in memory. \
The number of search results has exceeded limits. If the desired destination is not displayed, change the search conditions and try again. \
Description \
The number of addresses that meet the search criteria exceeds the specified maximum number of addresses to search. \
Action1 \
Narrow down the search criteria, and then search again. \
Action2 \
Increase the maximum number of addresses to search. (See \"Setting Up LDAP Server.\") \
The scan area is dirty. \
Description \
The feeder's scanning area is dirty. \
Action \
Clean the feeder's scanning area. \
The send function currently cannot be used. Confirm with administrator. \
Description \
All the sending functionalities are disabled. \
Action \
Check the following settings: \
<Send Restriction Settings> on the Send Function Authentication Settings page (See \"Specifying the Authorized Send Settings.\") \
<Store on Memory Media> in <Memory Media Settings> (See \"Restricting Sending Documents to a USB Memory.\") \
This size cannot be used with  2-Sided unit modes. \
Description \
The paper size is not appropriate for a two-sided copy. \
Action \
Set the paper size to <A4>, <LTR> or <LGL>, then load paper of the same size. \
Transmission has been suspended. Contact system manager. \
Description1 \
Although [Specify LDAP authentication user address as the sender name] is selected, the machine cannot obtain an e-mail address attribute from an authentication server. \
Action1 \
Deselect [Specify LDAP authentication user address as the sender name]. (See \"Specifying the Authorized Send Settings.\") \
Action2 \
Make sure that an e-mail address attribute is registered on an authentication server. \
Description2 \
You tried to send e-mails or I-faxes when the machine is in the User ID Management with the e-mail address of the login user not registered. \
Action \
Use the Remote UI to register the e-mail address for each user when User ID Management is enabled. \
Turn off the main power on the right side of the machine. \
Description \
Description Some kind of error has occurred in the machine. \
Action \
Turn OFF the main power switch, wait for more than 10 seconds, then turn it ON again. If the message persists, write down the error code displayed on the bottom left side of the display, turn OFF the main power switch, disconnect the power cord, and contact your local authorized Canon dealer or service provider. \
Wait a moment... \
Description \
This message appears when turning ON the main power switch, or when the machine is not ready for printing. \
Action \
Wait until the message disappears. \
Back To Top \
";
