resultDoc.trb_009e_category = "Troubleshooting";
resultDoc.trb_009e_title = "Copying Problems ";
resultDoc.trb_009e = "\
Copying Problems \
Return to Overview \
Blank paper comes out from the machine. \
Copy is too light or has uneven density. \
Color shift occurs. \
Copy has vertical white streaks. \
Copy is spotted or dirty. \
Paper jams occur. \
Copy is skewed. \
Copy is not clear. \
Originals are copied in <Calendar Type Copy> even if <Book Type Copy> is selected (or vice versa). \
The alarm sounds or <The memory is full.> appears on the display when making copies. \
Copying is interrupted. \
Blank paper comes out from the machine. \
Have you removed the plastic seal from the toner cartridges? \
Make sure you remove the seal from the cartridges. (See \"Replacing the Toner Cartridges.\") \
Are the toner cartridges installed properly? \
Make sure the toner cartridges are installed properly. (See \"Replacing the Toner Cartridges.\") \
Are the toner cartridges out of toner? \
Replace the toner cartridges. (See \"Replacing the Toner Cartridges.\") \
Copy is too light or has uneven density. \
Is the toner low? \
Replace the toner cartridges. (See \"Replacing the Toner Cartridges.\") \
Color shift occurs. \
Are you copying thicker originals on the feeder? \
Set thick originals on the platen glass to scan them properly. \
Copy has vertical white streaks. \
Is the toner low? \
Replace the toner cartridges. (See \"Replacing the Toner Cartridges.\") \
Copy is spotted or dirty. \
If the copy is dirty, clean the interior of the machine (components), the feeder roller, and the scanning area. (See \"Scanning Area.\") \
Paper jams occur. \
Make sure the scanning platform and back cover are fully closed. (See \"Paper Jams.\") \
Is the paper loaded correctly? \
Make sure the paper is correctly loaded. (See \"Loading Paper.\") \
Is the correct type of paper loaded in the machine? \
Make sure you load paper that meets the requirements for use. (See \"Paper Requirements.\") \
Copy is skewed. \
Is the paper loaded correctly? \
Make sure the paper is correctly loaded in the machine. (See \"Loading Paper.\") \
Make sure the paper delivery slot is free of obstructions. \
Copy is not clear. \
Is the correct type of paper loaded in the machine? \
Make sure you load paper that meets the requirements for use. (See \"Paper Requirements.\") \
Are you copying on the wrong side of the paper? \
Some types of paper have a \"correct\" side for copying. If the copy quality is not as clear as you think it should be, try copying on the other side of the paper. \
Have you performed the full correction with <Auto Gradation Correction>? \
Adjust the gradation in order to obtain the optimum print results. \
Originals are copied in <Calendar Type Copy> even if <Book Type Copy> is selected (or vice versa). \
Are you copying horizontal originals? \
For horizontal originals, the front and back sides of the copy will have the opposite top-bottom orientation when <Book Type Copy> is selected. When <Calendar Type Copy> is selected, the front and back side of the copy will have the same top-bottom orientation. (See \"2-Sided Copying.\") \
The alarm sounds or <The memory is full.> appears on the display when making copies. \
Is the machine's memory full? \
Check the remaining memory. (See \"Checking the Device Information.\") \
Copying is interrupted. \
Are you copying with the color mode set to <Black>? \
When making copies in the <Black> mode, copying may be interrupted to  make adjustments to the machine. In some cases the adjustment may take  more than 20 seconds. Copying will resume when the adjustment is complete. \
Back To Top \
";
