resultDoc.trb_009ia_category = "Troubleshooting";
resultDoc.trb_009ia_title = "Sending Problems (Fax) ";
resultDoc.trb_009ia = "\
Sending Problems (Fax) \
Return to Overview \
Cannot send a fax. \
Faxes sent from the machine are spotted or dirty. \
Sending of documents is too slow. \
Cannot send using Error Correction Mode (ECM). \
Errors occur frequently while sending. \
Entering the fax number is required again after pressing  (Start). \
Cannot send the documents to multiple recipients. \
The documents you sent are too light. \
Cannot recall from <Specify from Log>. \
Cannot send a fax. \
Did you just turn ON the main power switch? \
Wait for a while. After turning ON the main power switch, the machine cannot scan documents immediately. \
Is the machine set for the correct telephone line type? \
Make sure the machine is set for the correct telephone line type. \
Is your machine in the Send mode? \
Use [] , [] or  (Scroll Wheel) to select <Scan to Send>, then press [OK] to display the Send Type Selection screen. \
Are the originals loaded correctly? \
Make sure the originals are correctly loaded. (See \"In the Feeder.\") \
Make sure the scanning platform and back cover are fully closed. (See \"Paper Jams.\") \
Is the One-touch or Address Book you entered registered correctly? \
Check that the Address Book settings are registered correctly. (See \"Storing/Editing Address Book.\") \
Did you dial the correct number? \
Check that you have the correct number. \
Is the machine in the Sleep mode? \
The machine does not scan originals if it is in the Sleep mode. To take the machine out of the Sleep mode, press  (Power) on the control panel. \
Is the recipient's machine out of paper? \
Ask the recipient to make sure paper is loaded in the machine. \
Are there other documents being sent from memory? \
Allow time for the documents to finish sending. \
Has an error occurred during transmission? \
Check the display for an error message. (See \"Error Messages.\") \
Is the telephone cable connected properly? \
Make sure the cable is connected properly. (See \"Connect Telephone Cables.\") \
Is the telephone line working properly? \
Make sure there is a dial tone when you select <Hook> on the <Enter Fax with Numeric Keys> screen or when you lift the optional handset or handset of the external telephone connected to the machine. If there is no dial tone, contact your local telephone company. \
Is the recipient's machine a G3 fax machine? \
Make sure the recipient's machine is compatible with your machine. \
Is BUSY/NO SIGNAL shown on the ERROR TX REPORT? \
The fax number you dialed is busy. Try sending the document later. \
The recipient's machine is not working. Ask the recipient to check the machine. \
Did the recipient's machine answer within 35 seconds (after all automatic redialing attempts)? \
Ask the recipient to check the machine. For an overseas call, add pauses to the registered number. (See \"Dialing an Overseas Number (With Pauses) (Fax).\") \
Is the Processing/Data indicator lit? \
The external phone is busy. Please wait until the external phone becomes free. \
Is the machine overheated? \
Unplug the machine and let it cool for about 5 minutes. Then plug in the machine and try sending again. \
Faxes sent from the machine are spotted or dirty. \
Is the recipient's machine working properly? \
Check the machine by making a copy. If the copy is clear, the problem may be in the recipient's machine. If the copy is spotted or dirty, clean the scanner components. (See \"Scanning Area.\") \
Are the originals loaded correctly? \
Make sure the originals are correctly loaded. (See \"In the Feeder.\") \
Are the scanning components of the machine clean? \
If the copy is spotted or dirty, clean the scanning components. (See \"Scanning Area.\") \
Sending of documents is too slow. \
Are documents being sent at a high resolution? \
It is recommended that you send text-only documents with a lower resolution. \
Is Error Correction Mode (ECM) set to <On>? \
Because ECM corrects errors during a transmission, any problems on the line can mean that the transmission will take extra time. Set <ECM TX> to <Off>. (See \"ECM Transmission (Fax).\") \
Cannot send faxes using Error Correction Mode (ECM). \
Does the recipient's machine support ECM? \
If the recipient's machine does not support ECM, the document is sent in normal mode without error checking. \
Errors occur frequently while sending. \
Are the telephone lines in poor condition, or do you have a bad connection? \
Check if there is a device nearby that interferes with signal transmission (e.g., microwave oven). \
Lower the transmission speed. (See \"System Management Settings.\") \
Entering the fax number is required again after pressing  (Start). \
Is <Confirm Entered Fax No.> set to <On>? \
When <Confirm Entered Fax No.> is set to <On>, you need to enter the fax number again after pressing  (Start). (See \"Confirming Entered Fax Numbers.\") \
Cannot send the documents to multiple recipients. \
Is <Restrict Seq. Broadcast> is set to <Prohibit Broadcast>? \
When <Restrict Seq. Broadcast> is set to <Prohibit Broadcast>, you cannot send the documents to multiple recipients. (See \"Restricting Broadcasting.\") \
The documents you sent are too light. \
Is the density setting set too light? \
Adjust the density to make light documents darker. (See \"Adjusting Density (Fax).\") \
Cannot recall from <Specify from Log>. \
Is <Restrict Sending From Log> set to <On>? \
When <Restrict Sending From Log> is set to <On>, recalling is not available. (See \"Restricting Recall.\") \
Back To Top \
";
