resultDoc.trb_009ib_category = "Troubleshooting";
resultDoc.trb_009ib_title = "Receiving Problems (Fax) ";
resultDoc.trb_009ib = "\
Receiving Problems (Fax) \
Return to Overview \
Cannot receive a fax automatically. \
No automatic switching between telephone and fax calls. \
Cannot receive a document manually. \
Print quality is poor. \
Faxes do not print. \
Received faxes print blotched or unevenly. \
Part of the documents received are cut off. \
Cannot receive using Error Correction Mode (ECM). \
Receiving of documents is too slow. \
Cannot get documents from information services. \
Errors occur frequently while receiving. \
Cannot print received documents on both sides of the paper. \
Cannot receive a fax automatically. \
Is the machine set to receive automatically? \
Make sure that the <Reception Mode Selection> in <RX Settings>  is set to <Fax/Tel Auto Switch>, <Auto RX>, <Answer Mode>, or <Net Switch>. If you have set <Answer Mode>, confirm that an answering machine is connected to the machine and that it is turned on with an outgoing message properly recorded. (See \"Methods for Receiving Faxes.\") \
Are documents stored in memory, leaving little or no memory available? \
Print, send, or delete any documents stored in memory. \
Has an error occurred during reception? \
Check the display for an error message. (See \"Error Messages.\") \
Is paper loaded in the machine? \
Make sure the paper is correctly loaded. (See \"In the Paper Drawer.\") \
Is the telephone cable connected properly? \
Make sure the cable is connected properly. (See \"Connect Telephone Cables.\") \
No automatic switching between telephone and fax calls. \
Is the machine set to switch automatically between telephone and fax calls? \
Make sure that the <Reception Mode Selection> in <RX Settings>  is set to <Fax/Tel Auto Switch>,  <Answer Mode>, or <Net Switch>. If you have set <Answer Mode>, confirm that an answering machine is connected to the machine and that it is turned on with an outgoing message properly recorded. (See \"Methods for Receiving Faxes.\") \
Are documents stored in memory, leaving little or no memory available? \
Print, send, or delete any documents stored in memory. \
Has an error occurred during reception? \
Check the display for an error message. (See \"Error Messages.\") \
Is paper loaded in the machine? \
Make sure the paper is correctly loaded. (See \"In the Paper Drawer.\") \
Can the sender's machine send the CNG signal, which tells your machine that the incoming call is a fax call? \
Some machines cannot send this signal. In such cases, receive the fax manually. \
Cannot receive a document manually. \
Is the machine set to receive manually? \
Make sure that the <Reception Mode Selection> in <RX Settings>  is set to <Manual RX>. (See \"Methods for Receiving Faxes.\") \
If you set <Manual/Auto Switch> to <On>, the machine will receive faxes automatically even when the receive mode is set to <Manual RX>. (See \"Adjusting the Auto Switch Time for the Manual RX Mode (Fax).\") \
Did you hang up the external telephone before pressing [Start] or dialing the remote reception ID? \
Always press  (Start) or dial the remote reception ID before hanging up. Otherwise you will disconnect the call. \
Are originals loaded in the feeder? \
Remove the originals from the feeder, and then try to receive faxes. If you press  (Start) with originals loaded in the feeder, the machine starts to send faxes. \
Print quality is poor. \
Is the toner low? \
Replace the toner cartridges. (See \"Replacing the Toner Cartridges.\") \
Is the correct type of paper loaded in the machine? \
Make sure you load paper that meets the requirements for use. (See \"Paper Requirements.\") \
Is the sender's machine functioning properly? \
Ask the sender to check that the scanning components of the machine are clean. \
Faxes do not print. \
Have you removed the plastic seal from the toner cartridges? \
Make sure you remove the seal from the cartridges. (See \"Replacing the Toner Cartridges.\") \
Are the toner cartridges installed properly? \
Make sure the toner cartridges are installed properly. (See \"Replacing the Toner Cartridges.\") \
Are the toner cartridges out of toner? \
Replace the toner cartridges. (See \"Replacing the Toner Cartridges.\") \
Is the correct size of paper loaded in the machine? \
Make sure you load paper that meets the requirements for use. (See \"Paper Requirements.\") \
Change <Paper Settings>. (See \"Setting Paper Size and Type.\") \
Received faxes print blotched or unevenly. \
Is <ECM RX> set to <On>? \
ECM (Error Correction Mode) should eliminate such problems. (See \"ECM Reception (Fax).\") However, if the telephone lines are in poor condition, ask the sender to send faxes again. \
Is the sender's machine functioning properly? \
Ask the sender to check that the scanning components of the machine are clean. \
Part of the documents received are cut off. \
Are the slide guides of the paper drawer set to the size of the paper? \
Adjust the guides of the paper drawer to the size of the paper. \
Have you specified the correct paper size for the paper drawer? \
Specify the correct paper size for the paper drawer. \
Is the toner low? \
Replace the toner cartridges. (See \"Replacing the Toner Cartridges.\") \
Cannot receive using Error Correction Mode (ECM). \
Does the sender's machine support ECM? \
If the sender's machine does not support ECM, the document is received in normal mode without error checking. \
Receiving of documents is too slow. \
Is ECM (Error Correction Mode) set to <On>? \
Because ECM corrects errors during a transmission, any problems on the line can mean that the transmission will take extra time. Set <ECM RX> to <Off>. (See \"ECM Reception (Fax).\") \
Is the resolution of the sender's machine set too high? \
Contact the sender and make sure the resolution of the sender's machine has been set properly. \
Cannot get documents from information services. \
Is your machine set up for a tone dialing type telephone line? \
Press  (Tone) to set up the machine for tone dialing. \
Do you receive messages from the information services such as instructions to press  (Start) after the beep to receive? \
When you hear the beep sound, press  (Start). \
Errors occur frequently while receiving. \
Are the telephone lines in poor condition, or do you have a bad connection? \
Check if there is a device nearby that interferes with signal reception (e.g., microwave oven). \
Lower the reception speed. (See \"System Management Settings.\") \
Is the sender's machine functioning properly? \
Ask the sender to check that the machine is functioning properly. \
Cannot print received documents on both sides of the paper. \
Is <2-Sided Print> in <RX Settings> set to <On>? \
Make sure that <2-Sided Print> in <RX Settings> is set to <On>. (See \"Printing Received Documents on Both Sides of Paper (Fax).\") \
Back To Top \
";
